Sisyphus repositório
Última atualização: 19 maio 2019 | SRPMs: 17692 | Visitas: 13567527
en ru br
Grupo :: Desenvolvimento/Ruby

alexandria

Mantenedor: Vitaly Lipatov
Versão atual: 0.7.3-alt3
Construido em: 4 abril 2019, 11:51 (6.5 semanas atrás)
Sumário: Alexandria is a GNOME application to help you manage your book collection
Mudanças:

- cleanup spec

asciidoctor

Mantenedor: Mikhail
Versão atual: 1.5.7.1-alt1.1
Construido em: 16 setembro 2018, 01:34 (35.1 semanas atrás)
Sumário: A fast text processor and publishing toolchain for converting AsciiDoc content to different formats
Mudanças:

- Rebuild with new Ruby autorequirements.

chef-zero

Mantenedor: Ruby Maintainers Team
Versão atual: 14.0.12-alt1
Construido em: 8 abril 2019, 07:02 (6.0 semanas atrás)
Sumário: Self-contained, easy-setup, fast-start in-memory Chef server for testing and solo setup purposes
Mudanças:

- Bump to 14.0.12
- Fix spec

erubis

Mantenedor: Ruby Maintainers Team
Versão atual: 2.7.0-alt3.1
Construido em: 16 setembro 2018, 01:35 (35.1 semanas atrás)
Sumário: A fast and extensible eRuby implementation
Mudanças:

- Rebuild with new Ruby autorequirements.

fluentd

Mantenedor: Ruby Maintainers Team
Versão atual: 1.2.5-alt1
Construido em: 2 outubro 2018, 18:00 (32.8 semanas atrás)
Sumário: Fluentd: Unified Logging Layer (project under CNCF)
Mudanças:

- Initial build for Sisyphus

fog

Mantenedor: Ruby Maintainers Team
Versão atual: 2.1.0-alt1
Construido em: 14 novembro 2018, 13:13 (26.6 semanas atrás)
Sumário: The Ruby cloud services library
Mudanças:

- Bump to 2.1.0.

gem-airbrussh

Mantenedor: Ruby Maintainers Team
Versão atual: 1.3.1-alt1
Construido em: 9 março 2019, 21:23 (10.2 semanas atrás)
Sumário: Airbrussh pretties up your SSHKit and Capistrano output
Mudanças:

- Initial build for Sisyphus with usage of Ruby Policy 2.0.

gem-ast

Mantenedor: Ruby Maintainers Team
Versão atual: 2.4.0-alt1
Construido em: 9 março 2019, 20:18 (10.2 semanas atrás)
Sumário: A library for working with Abstract Syntax Trees
Mudanças:

- Initial build for Sisyphus, packaged as a gem with usage Ruby Policy 2.0.

gem-binman

Mantenedor: Ruby Maintainers Team
Versão atual: 5.1.0-alt1
Construido em: 30 abril 2019, 14:10 (2.8 semanas atrás)
Sumário: Creates manual pages from header comments
Mudanças:

- Initial build for Sisyphus, packaged as a gem, using Ruby Policy 2.0

gem-bump

Mantenedor: Ruby Maintainers Team
Versão atual: 0.8.0-alt2
Construido em: 4 abril 2019, 12:07 (6.5 semanas atrás)
Sumário: Bump is a gem that will simplify the way you build gems
Mudanças:

- fix spec

gem-coveralls

Mantenedor: Ruby Maintainers Team
Versão atual: 0.8.22-alt1
Construido em: 9 março 2019, 21:19 (10.2 semanas atrás)
Sumário: Coveralls for Ruby
Mudanças:

- Initial build for Sisyphus, packaged as a gem with usage Ruby Policy 2.0.

gem-did-you-mean

Mantenedor: Ruby Maintainers Team
Versão atual: 1.3.0-alt1
Construido em: 18 janeiro 2019, 10:41 (17.4 semanas atrás)
Sumário: The gem that has been saving people from typos since 2014
Mudanças:

- Initial build for Sisyphus

gem-gssapi

Mantenedor: Ruby Maintainers Team
Versão atual: 1.2.0-alt1
Construido em: 4 abril 2019, 12:24 (6.5 semanas atrás)
Sumário: A Ruby FFI wrapper around GSSAPI
Mudanças:

- Initial build for Sisyphus, packaged as a gem, using Ruby Policy 2.0

gem-gyoku

Mantenedor: Ruby Maintainers Team
Versão atual: 1.3.1-alt1
Construido em: 4 abril 2019, 12:25 (6.5 semanas atrás)
Sumário: Translates Ruby Hashes to XML
Mudanças:

- Initial build for Sisyphus, packaged as a gem, using Ruby Policy 2.0

gem-htmlentities

Mantenedor: Ruby Maintainers Team
Versão atual: 4.3.3-alt1
Construido em: 9 março 2019, 21:15 (10.2 semanas atrás)
Sumário: HTML entity encoding and decoding for Ruby
Mudanças:

- Initial build for Sisyphus, packaged as a gem according to Ruby Policy 2.0.

gem-image-size

Mantenedor: Ruby Maintainers Team
Versão atual: 2.0.0-alt1
Construido em: 9 março 2019, 21:16 (10.2 semanas atrás)
Sumário: HTML entity encoding and decoding for Ruby
Mudanças:

- Initial build for Sisyphus, packaged as a gem according to Ruby Policy 2.0.

gem-inifile

Mantenedor: Ruby Maintainers Team
Versão atual: 3.0.0-alt1
Construido em: 4 abril 2019, 12:17 (6.5 semanas atrás)
Sumário: This is a native Ruby package for reading and writing INI files
Mudanças:

- Initial build for Sisyphus, packaged as a gem, using Ruby Policy 2.0

gem-jaro-winkler

Mantenedor: Ruby Maintainers Team
Versão atual: 1.5.2-alt2
Construido em: 30 abril 2019, 14:13 (2.8 semanas atrás)
Sumário: Ruby & C implementation of Jaro-Winkler distance algorithm which supports UTF-8 string
Mudanças:

- remove noarch from devel package
- cleanup spec

gem-libyajl2

Mantenedor: Ruby Maintainers Team
Versão atual: 1.2.0-alt1
Construido em: 9 março 2019, 20:28 (10.2 semanas atrás)
Sumário: gem to install the libyajl2 c-library for distributions which do not have it
Mudanças:

- Initial build to ALT of 1.2.0 with usage of Ruby Policy 2.0.

gem-md2man

Mantenedor: Ruby Maintainers Team
Versão atual: 5.1.2-alt1
Construido em: 30 abril 2019, 14:09 (2.8 semanas atrás)
Sumário: Converts markdown into UNIX manual pages
Mudanças:

- Initial build for Sisyphus, packaged as a gem, using Ruby Policy 2.0

gem-nori

Mantenedor: Ruby Maintainers Team
Versão atual: 2.6.0-alt1
Construido em: 4 abril 2019, 12:27 (6.5 semanas atrás)
Sumário: XML to Hash translator
Mudanças:

- Initial build for Sisyphus, packaged as a gem, using Ruby Policy 2.0

gem-olddoc

Mantenedor: Ruby Maintainers Team
Versão atual: 1.6.0-alt1
Construido em: 9 março 2019, 19:26 (10.2 semanas atrás)
Sumário: old-fashioned Ruby documentation generator
Mudanças:

- Initial build for ALT.

gem-opener

Mantenedor: Ruby Maintainers Team
Versão atual: 0.1.0-alt1
Construido em: 30 abril 2019, 10:17 (2.8 semanas atrás)
Sumário: A 33-line alternative to Ruby's launchy gem
Mudanças:

- Initial build for Sisyphus, packaged as a gem, using Ruby Policy 2.0

gem-packethost

Mantenedor: Ruby Maintainers Team
Versão atual: 0.0.8-alt1
Construido em: 25 março 2019, 15:43 (7.9 semanas atrás)
Sumário: A Ruby client for the Packet API
Mudanças:

- Initial build for Sisyphus, packaged as a gem with usage Ruby Policy 2.0.

gem-parallel

Mantenedor: Ruby Maintainers Team
Versão atual: 1.17.0-alt1
Construido em: 4 abril 2019, 12:14 (6.5 semanas atrás)
Sumário: Run any kind of code in parallel processes
Mudanças:

- Bump to 1.17.0

gem-parser

Mantenedor: Ruby Maintainers Team
Versão atual: 2.6.2.0-alt1
Construido em: 4 abril 2019, 12:05 (6.5 semanas atrás)
Sumário: A Ruby parser
Mudanças:

- Bump to 2.6.2.0

gem-power-assert

Mantenedor: Ruby Maintainers Team
Versão atual: 1.1.4-alt1
Construido em: 4 abril 2019, 12:16 (6.5 semanas atrás)
Sumário: Power Assert for Ruby
Mudanças:

- Bump to 1.1.4
- Use Ruby Policy 2.0

gem-powerpack

Mantenedor: Ruby Maintainers Team
Versão atual: 0.1.2-alt1
Construido em: 9 março 2019, 19:55 (10.2 semanas atrás)
Sumário: Some useful extensions to the core Ruby classes
Mudanças:

- Initial build for Sisyphus, packaged as a gem with usage Ruby Policy 2.0.

gem-psych

Mantenedor: Ruby Maintainers Team
Versão atual: 3.1.0-alt1
Construido em: 9 março 2019, 19:44 (10.2 semanas atrás)
Sumário: A libyaml wrapper for Ruby
Mudanças:

- Initial build for Sisyphus, packaged as a gem with usage Ruby Policy 2.0.

gem-rack-mount

Mantenedor: Ruby Maintainers Team
Versão atual: 0.8.3-alt1
Construido em: 24 dezembro 2018, 13:44 (20.9 semanas atrás)
Sumário: Stackable dynamic tree based Rack router
Mudanças:

- Initial build for Sisyphus, packaged as gem

gem-rainbow

Mantenedor: Ruby Maintainers Team
Versão atual: 3.0.0-alt1
Construido em: 9 março 2019, 19:39 (10.2 semanas atrás)
Sumário: Colorize printed text on ANSI terminals
Mudanças:

- Initial build for Sisyphus, packaged as a gem with usage Ruby Policy 2.0.

gem-rake-compiler-dock

Mantenedor: Ruby Maintainers Team
Versão atual: 0.7.2-alt1
Construido em: 4 abril 2019, 12:28 (6.5 semanas atrás)
Sumário: Easy to use and reliable cross compiler environment for building Windows, Linux and JRuby binary gems.
Mudanças:

- Bump to 0.7.2

gem-resque

Mantenedor: Ruby Maintainers Team
Versão atual: 2.0.0-alt1
Construido em: 15 abril 2019, 12:53 (4.9 semanas atrás)
Sumário: Resque is a Redis-backed Ruby library for creating background jobs, placing them on multiple queues, and processing them later
Mudanças:

- Initial build for Sisyphus, packaged as a gem, using Ruby Policy 2.0

gem-rouge

Mantenedor: Ruby Maintainers Team
Versão atual: 3.3.0-alt1
Construido em: 30 abril 2019, 10:18 (2.8 semanas atrás)
Sumário: A pure-ruby code highlighter that is compatible with pygments
Mudanças:

- Initial build for Sisyphus, packaged as a gem, using Ruby Policy 2.0

gem-rubocop

Mantenedor: Ruby Maintainers Team
Versão atual: 0.66.0-alt1
Construido em: 4 abril 2019, 12:29 (6.5 semanas atrás)
Sumário: A Ruby static code analyzer and formatter.
Mudanças:

- Bump to 0.66.0

gem-ruby-msg

Mantenedor: Ruby Maintainers Team
Versão atual: 1.5.2-alt1
Construido em: 19 dezembro 2018, 12:34 (21.6 semanas atrás)
Sumário: A library for reading and converting Outlook msg and pst files (mapi message stores)
Mudanças:

- Initial build for Sisyphus bumped to 1.5.2

gem-ruby-ole

Mantenedor: Ruby Maintainers Team
Versão atual: 1.2.12.1-alt1
Construido em: 19 dezembro 2018, 12:32 (21.6 semanas atrás)
Sumário: A library for easy read/write access to OLE compound documents for Ruby
Mudanças:

- Initial build for Sisyphus bumped to 1.2.12.1.

gem-rubygems-tasks

Mantenedor: Ruby Maintainers Team
Versão atual: 0.2.4-alt1
Construido em: 9 março 2019, 20:24 (10.2 semanas atrás)
Sumário: rubygems-tasks provides agnostic and unobtrusive Rake tasks for building, installing and releasing Ruby Gems
Mudanças:

- Initial build for Sisyphus with usage of Ruby Policy 2.0.

gem-rubyntlm

Mantenedor: Ruby Maintainers Team
Versão atual: 0.6.2-alt1
Construido em: 4 abril 2019, 12:26 (6.5 semanas atrás)
Sumário: Ruby/NTLM provides message creator and parser for the NTLM authentication
Mudanças:

- Initial build for Sisyphus, packaged as a gem, using Ruby Policy 2.0

gem-setup

Mantenedor: Ruby Maintainers Team
Versão atual: 5.999.3-alt7
Construido em: 30 abril 2019, 10:13 (2.8 semanas atrás)
Sumário: Ruby's Classic Site Installer
Mudanças:

- Set default external CP to UTF8

gem-sshkit

Mantenedor: Ruby Maintainers Team
Versão atual: 1.18.2-alt1
Construido em: 9 março 2019, 21:22 (10.2 semanas atrás)
Sumário: A toolkit for deploying code and assets to servers in a repeatable, testable, reliable way
Mudanças:

- Initial build for Sisyphus with usage of Ruby Policy 2.0.

gem-thin

Mantenedor: Ruby Maintainers Team
Versão atual: 1.7.2-alt1
Construido em: 11 abril 2019, 21:20 (5.4 semanas atrás)
Sumário: A very fast & simple Ruby web server
Mudanças:

- Initial build for Sisyphus

gem-vegas

Mantenedor: Ruby Maintainers Team
Versão atual: 0.1.11-alt1
Construido em: 15 abril 2019, 12:54 (4.9 semanas atrás)
Sumário: Vegas aims to solve the simple problem of creating executable versions of Sinatra/Rack apps
Mudanças:

- Initial build for Sisyphus, packaged as a gem, using Ruby Policy 2.0

gem-vpim

Mantenedor: Ruby Maintainers Team
Versão atual: 13.11.11-alt1
Construido em: 19 dezembro 2018, 12:33 (21.6 semanas atrás)
Sumário: vPim provides calendaring, scheduling, and contact support for Ruby
Mudanças:

- Initial build for Sisyphus bumped to 13.11.11.

gem-winrm

Mantenedor: Ruby Maintainers Team
Versão atual: 2.3.1-alt1
Construido em: 4 abril 2019, 12:20 (6.5 semanas atrás)
Sumário: Ruby library for Windows Remote Management
Mudanças:

- Initial build for Sisyphus, packaged as a gem, using Ruby Policy 2.0

gem-winrm-elevated

Mantenedor: Ruby Maintainers Team
Versão atual: 1.1.1-alt1
Construido em: 4 abril 2019, 12:21 (6.5 semanas atrás)
Sumário: Runs PowerShell commands as elevated over Windows Remote Management (WinRM) via a scheduled task
Mudanças:

- Initial build for Sisyphus, packaged as a gem, using Ruby Policy 2.0

gem-winrm-fs

Mantenedor: Ruby Maintainers Team
Versão atual: 1.3.2-alt1
Construido em: 4 abril 2019, 12:19 (6.5 semanas atrás)
Sumário: WinRM File Manager
Mudanças:

- Initial build for Sisyphus, packaged as a gem, using Ruby Policy 2.0

libxml-ruby

Mantenedor: Pavel Skrylev
Versão atual: 3.1.0-alt2
Construido em: 30 abril 2019, 10:16 (2.8 semanas atrás)
Sumário: Ruby language bindings for the GNOME Libxml2 XML toolkit
Mudanças:

- Use Ruby Policy 2.0

maruku

Mantenedor: Ruby Maintainers Team
Versão atual: 0.7.3-alt1.1
Construido em: 16 setembro 2018, 01:38 (35.1 semanas atrás)
Sumário: A pure-Ruby Markdown-superset interpreter
Mudanças:

- Rebuild with new Ruby autorequirements.

mustache

Mantenedor: Ruby Maintainers Team
Versão atual: 1.1.0-alt1
Construido em: 14 outubro 2018, 14:09 (31.1 semanas atrás)
Sumário: Logic-less Ruby templates
Mudanças:

- New version.

ohai

Mantenedor: Ruby Maintainers Team
Versão atual: 15.0.34-alt1
Construido em: 26 abril 2019, 04:26 (3.4 semanas atrás)
Sumário: Ohai profiles your system and emits JSON
Mudanças:

- New version.

omnibus-software

Mantenedor: Ruby Maintainers Team
Versão atual: 4.0.0-alt1.gita5aef20.1
Construido em: 16 setembro 2018, 07:05 (35.1 semanas atrás)
Sumário: Collection of shared software descriptions, for use by any Omnibus project that needs them
Mudanças:

- Rebuild with new Ruby autorequirements.

puma

Mantenedor: Ruby Maintainers Team
Versão atual: 3.12.1-alt1
Construido em: 11 abril 2019, 11:24 (5.5 semanas atrás)
Sumário: A Ruby/Rack web server built for concurrency
Mudanças:

- New version.

rake-compiler

Mantenedor: Ruby Maintainers Team
Versão atual: 1.0.7-alt2
Construido em: 9 março 2019, 19:38 (10.2 semanas atrás)
Sumário: Provide a standard and simplified way to build and package Ruby C and Java extensions using Rake as glue.
Mudanças:

- Use Ruby Policy 2.0.

rdiscount

Mantenedor: Ruby Maintainers Team
Versão atual: 2.2.0.1-alt3
Construido em: 27 abril 2019, 13:18 (3.2 semanas atrás)
Sumário: Discount (For Ruby) Implementation of John Gruber's Markdown
Mudanças:

- Clean up the spec from the dog-nail

rpm-build-ruby

Mantenedor: Pavel Skrylev
Versão atual: 1.0.0-alt7
Construido em: 26 abril 2019, 10:47 (3.4 semanas atrás)
Sumário: RPM helper scripts to calculate Ruby dependencies
Mudanças:

- Fix install .so target folder for gems

ruby

Mantenedor: Pavel Skrylev
Versão atual: 2.5.5-alt2
Construido em: 3 maio 2019, 21:31 (2.3 semanas atrás)
Sumário: An Interpreted Object-Oriented Scripting Language
Mudanças:

- Fixed ri documentation placement (closes: #36294)

ruby-activemodel-serializers-xml

Mantenedor: Ruby Maintainers Team
Versão atual: 1.0.2-alt1
Construido em: 2 outubro 2018, 15:36 (32.8 semanas atrás)
Sumário: This gem provides XML serialization for your Active Model objects and Active Record models
Mudanças:

- Initial build for Sisyphus

ruby-activerecord-mysql2-adapter

Mantenedor: Ruby Maintainers Team
Versão atual: 0.0.3-alt1.1
Construido em: 16 setembro 2018, 01:43 (35.1 semanas atrás)
Sumário: MySQL2 connection adapter for ActiveRecord
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-activerecord-session_store

Mantenedor: Ruby Maintainers Team
Versão atual: 1.1.1-alt1
Construido em: 26 setembro 2018, 06:52 (33.7 semanas atrás)
Sumário: Active Record's Session Store extracted from Rails
Mudanças:

- Initial gemified build for Sisyphus

ruby-addressable

Mantenedor: Ruby Maintainers Team
Versão atual: 2.6.0-alt1
Construido em: 4 abril 2019, 12:06 (6.5 semanas atrás)
Sumário: Addressable is a replacement for the URI implementation that is part of Ruby's standard library
Mudanças:

- Bump to 2.6.0

ruby-algebrick

Mantenedor: Ruby Maintainers Team
Versão atual: 0.7.5-alt1.1
Construido em: 16 setembro 2018, 01:44 (35.1 semanas atrás)
Sumário: Typed structs on steroids based on algebraic types and pattern matching.
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-amazon-ec2

Mantenedor: Ruby Maintainers Team
Versão atual: 0.9.17-alt3
Construido em: 11 março 2019, 08:42 (10.0 semanas atrás)
Sumário: A Ruby Gem that gives you full access to several of the Amazon Web Services API from your Ruby/Ruby on Rails apps
Mudanças:

- Removed unnecessary test dep.

ruby-amq-protocol

Mantenedor: Ruby Maintainers Team
Versão atual: 2.3.0-alt1.1
Construido em: 16 setembro 2018, 01:45 (35.1 semanas atrás)
Sumário: AMQP 0.9.1 protocol serialization and deserialization implementation for Ruby (2.0+)
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-amqp

Mantenedor: Ruby Maintainers Team
Versão atual: 1.8.0-alt1.1
Construido em: 16 setembro 2018, 01:46 (35.1 semanas atrás)
Sumário: EventMachine-based RabbitMQ client. Prefer Bunny: http://rubybunny.info. See documentation guides at http://rubyamqp.info.
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-ancestry

Mantenedor: Ruby Maintainers Team
Versão atual: 3.0.5-alt1
Construido em: 4 abril 2019, 12:09 (6.5 semanas atrás)
Sumário: Organise ActiveRecord model into a tree structure
Mudanças:

- Bump to 3.0.5
- Use Ruby Policy 2.0

ruby-andand

Mantenedor: Andrey Cherepanov
Versão atual: 1.3.1-alt1
Construido em: 3 dezembro 2014, 11:08 (232.7 semanas atrás)
Sumário: andand is a method that provides guarded method invocation, analagous to the && operator in Ruby, and especially &&=
Mudanças:

- Initial build for ALT Linux

ruby-apipie-params

Mantenedor: Ruby Maintainers Team
Versão atual: 0.0.5-alt1.1
Construido em: 16 setembro 2018, 01:46 (35.1 semanas atrás)
Sumário: DSL for describing data structures with json-schema bindings
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-apipie-rails

Mantenedor: Ruby Maintainers Team
Versão atual: 0.5.15-alt1
Construido em: 4 abril 2019, 12:11 (6.5 semanas atrás)
Sumário: Ruby on Rails API documentation tool
Mudanças:

- Bump to 0.5.15
- Use Ruby Policy 2.0

ruby-archive-tar-minitar

Mantenedor: Andrey Cherepanov
Versão atual: 0.5.2-alt1.2
Construido em: 16 setembro 2018, 05:15 (35.1 semanas atrás)
Sumário: Library and command-line utility to deal with POSIX tar(1) archive files
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-archive-zip

Mantenedor: Ruby Maintainers Team
Versão atual: 0.11.0-alt1
Construido em: 16 setembro 2018, 07:46 (35.1 semanas atrás)
Sumário: A simple Ruby-esque interface to creating, extracting, and updating ZIP archives in 100% Ruby.
Mudanças:

- Initial build for Sisyphus

ruby-arel

Mantenedor: Ruby Maintainers Team
Versão atual: 9.0.0-alt2.1
Construido em: 16 setembro 2018, 07:09 (35.1 semanas atrás)
Sumário: A Relational Algebra
Mudanças:

- Rebuild for new Ruby autorequirements.

ruby-artifactory-client

Mantenedor: Andrey Bychkov
Versão atual: 3.0.0-alt1
Construido em: 29 janeiro 2019, 06:47 (15.8 semanas atrás)
Sumário: A simple, lightweight Ruby client for interacting with the Artifactory API.
Mudanças:

- version fixed 3.0.0

ruby-artifactory-client2

Mantenedor: Andrey Bychkov
Versão atual: 2.8.6-alt2
Construido em: 30 janeiro 2019, 13:06 (15.6 semanas atrás)
Sumário: A simple, lightweight Ruby client for interacting with the Artifactory API.
Mudanças:

- Conflict on artifactory-client added

ruby-audited

Mantenedor: Ruby Maintainers Team
Versão atual: 4.8.0-alt1
Construido em: 17 setembro 2018, 20:39 (34.9 semanas atrás)
Sumário: Audited (formerly acts_as_audited) is an ORM extension that logs all changes to your Rails models.
Mudanças:

- New version.

ruby-augeas

Mantenedor: Ruby Maintainers Team
Versão atual: 0.5.0-alt3
Construido em: 27 abril 2019, 14:22 (3.2 semanas atrás)
Sumário: Provides bindings for augeas
Mudanças:

- Use Ruby Policy 2.0

ruby-autoparse

Mantenedor: Ruby Maintainers Team
Versão atual: 0.3.3-alt1.1
Construido em: 16 setembro 2018, 01:47 (35.1 semanas atrás)
Sumário: A dynamically generated parsing system using JSON Schema.
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-awesome-print

Mantenedor: Ruby Maintainers Team
Versão atual: 1.8.0-alt1.1
Construido em: 16 setembro 2018, 01:48 (35.1 semanas atrás)
Sumário: Pretty print your Ruby objects with style -- in full color and with proper indentation
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-aws-sdk

Mantenedor: Ruby Maintainers Team
Versão atual: 2.11.262-alt1
Construido em: 26 abril 2019, 03:54 (3.4 semanas atrás)
Sumário: The official AWS SDK for Ruby
Mudanças:

- New version.

ruby-aws-sigv4

Mantenedor: Andrey Cherepanov
Versão atual: 1.0.2-alt1.1
Construido em: 16 setembro 2018, 05:16 (35.1 semanas atrás)
Sumário: AWS Signature Version 4 library
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-axiom-types

Mantenedor: Ruby Maintainers Team
Versão atual: 0.1.1-alt1.1
Construido em: 16 setembro 2018, 01:49 (35.1 semanas atrás)
Sumário: Define types with optional constraints
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-azure

Mantenedor: Ruby Maintainers Team
Versão atual: 0.7.10-alt2.1
Construido em: 16 setembro 2018, 01:50 (35.1 semanas atrás)
Sumário: Microsoft Azure Client Library for Ruby
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-azure-core

Mantenedor: Ruby Maintainers Team
Versão atual: 0.1.14-alt2.1
Construido em: 16 setembro 2018, 01:51 (35.1 semanas atrás)
Sumário: Azure Ruby SDK Service Management Core HTTP
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-azure-storage

Mantenedor: Ruby Maintainers Team
Versão atual: 0.15.0-alt1.1
Construido em: 16 setembro 2018, 01:52 (35.1 semanas atrás)
Sumário: Microsoft Azure Storage Library for Ruby
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-babel-transpiler

Mantenedor: Ruby Maintainers Team
Versão atual: 0.7.0-alt2
Construido em: 16 setembro 2018, 07:52 (35.1 semanas atrás)
Sumário: Ruby Babel is a bridge to the JS Babel transpiler
Mudanças:

- Split into two gems babel-transpiler and babel-source.

ruby-backports

Mantenedor: Ruby Maintainers Team
Versão atual: 3.7.0-alt1.1
Construido em: 16 setembro 2018, 01:53 (35.1 semanas atrás)
Sumário: The latest features of Ruby backported to older versions
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-backticks

Mantenedor: Ruby Maintainers Team
Versão atual: 1.0.2-alt1.1
Construido em: 16 setembro 2018, 01:54 (35.1 semanas atrás)
Sumário: Intuitive OOP wrapper for command-line processes; uses PTY to avoid buffering.
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-bcrypt

Mantenedor: Ruby Maintainers Team
Versão atual: 3.1.12-alt2
Construido em: 27 abril 2019, 13:53 (3.2 semanas atrás)
Sumário: bcrypt-ruby is a Ruby binding for the OpenBSD bcrypt() password hashing algorithm, allowing you to easily store a secure hash of your users' passwords
Mudanças:

- Use Ruby Policy 2.0

ruby-beaneater

Mantenedor: Ruby Maintainers Team
Versão atual: 1.0.0-alt1.1
Construido em: 16 setembro 2018, 01:56 (35.1 semanas atrás)
Sumário: The best way to interact with beanstalkd from within Ruby
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-benchmark-ips

Mantenedor: Andrey Cherepanov
Versão atual: 1.2.0-alt2.gite47e416
Construido em: 16 setembro 2018, 05:55 (35.1 semanas atrás)
Sumário: A iterations per second enhancement to Benchmark
Mudanças:

- Rebuild for new Ruby autorequirements.

ruby-benchmark_suite

Mantenedor: Andrey Cherepanov
Versão atual: 1.0.0-alt1.git5bded6.1
Construido em: 16 setembro 2018, 01:58 (35.1 semanas atrás)
Sumário: A set of enhancements to the standard library benchmark.rb
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-berkshelf

Mantenedor: Ruby Maintainers Team
Versão atual: 7.0.8-alt1
Construido em: 4 abril 2019, 11:54 (6.5 semanas atrás)
Sumário: A Chef Cookbook manager
Mudanças:

- Bump to 7.0.8

ruby-bson

Mantenedor: Ruby Maintainers Team
Versão atual: 4.4.2-alt1
Construido em: 27 abril 2019, 13:58 (3.2 semanas atrás)
Sumário: Ruby Implementation of the BSON Specification (2.0.0+)
Mudanças:

- Bump to 4.4.2
- Use Ruby Policy 2.0

ruby-builder

Mantenedor: Ruby Maintainers Team
Versão atual: 3.2.3-alt1
Construido em: 16 setembro 2018, 08:00 (35.1 semanas atrás)
Sumário: Provide a simple way to create XML markup and data structures
Mudanças:

- new version 3.2.3

ruby-bundler

Mantenedor: Ruby Maintainers Team
Versão atual: 2.0.1-alt1
Construido em: 17 janeiro 2019, 14:41 (17.5 semanas atrás)
Sumário: Manage your Ruby application's gem dependencies
Mudanças:

- Bump to 2.0.1.
- Place library files into gem folder.

ruby-bundler-ext

Mantenedor: Ruby Maintainers Team
Versão atual: 0.4.0-alt1.1
Construido em: 16 setembro 2018, 02:00 (35.1 semanas atrás)
Sumário: Simple library leveraging the Bundler Gemfile DSL to load gems already on the system and managed by the systems package manager (like yum/apt)
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-capistrano

Mantenedor: Pavel Skrylev
Versão atual: 3.11.0-alt1
Construido em: 9 março 2019, 20:33 (10.2 semanas atrás)
Sumário: Capistrano -- Welcome to easy deployment with Ruby over SSH
Mudanças:

- Bump to 3.11.0;
- Use Ruby Policy 2.0.

ruby-capybara

Mantenedor: Ruby Maintainers Team
Versão atual: 3.16.1-alt1
Construido em: 4 abril 2019, 20:34 (6.5 semanas atrás)
Sumário: Acceptance test framework for web applications
Mudanças:

- Bump to 3.16.1
- Use Ruby Policy 2.0

ruby-cconfig

Mantenedor: Ruby Maintainers Team
Versão atual: 1.2.1-alt1
Construido em: 3 fevereiro 2019, 21:07 (15.0 semanas atrás)
Sumário: Container-aware configuration management gem
Mudanças:

- Initial build for Sisyphus

ruby-cfpropertylist

Mantenedor: Ruby Maintainers Team
Versão atual: 3.0.0-alt2.1
Construido em: 16 setembro 2018, 02:06 (35.1 semanas atrás)
Sumário: Read, write and manipulate both binary and XML property lists as defined by apple
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-chef-provisioning

Mantenedor: Ruby Maintainers Team
Versão atual: 2.7.6-alt1
Construido em: 4 abril 2019, 12:15 (6.5 semanas atrás)
Sumário: A library for creating machines and infrastructures idempotently in Chef.
Mudanças:

- Bump to 2.7.6
- Use Ruby Policy 2.0

ruby-chef-sugar

Mantenedor: Ruby Maintainers Team
Versão atual: 3.4.0-alt1.1
Construido em: 16 setembro 2018, 02:07 (35.1 semanas atrás)
Sumário: Chef Sugar is a Gem & Chef Recipe that includes series of helpful sugar of the Chef core and other resources
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-chef-vault

Mantenedor: Ruby Maintainers Team
Versão atual: 3.4.5-alt1
Construido em: 4 abril 2019, 12:18 (6.5 semanas atrás)
Sumário: Securely manage passwords, certs, and other secrets in Chef
Mudanças:

- Bump to 3.4.5
- Use Ruby Policy 2.0

ruby-cheffish

Mantenedor: Ruby Maintainers Team
Versão atual: 14.0.9-alt1
Construido em: 8 abril 2019, 07:01 (6.0 semanas atrás)
Sumário: Resources and tools for testing and interacting with Chef and Chef Server.
Mudanças:

- Bump to 14.0.9
- Use Ruby Policy 2.0

ruby-childprocess

Mantenedor: Ruby Maintainers Team
Versão atual: 0.9.0-alt1.1
Construido em: 16 setembro 2018, 02:09 (35.1 semanas atrás)
Sumário: Cross-platform Ruby library for managing child processes.
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-chromedriver-helper

Mantenedor: Ruby Maintainers Team
Versão atual: 2.1.0-alt1
Construido em: 19 setembro 2018, 09:56 (34.7 semanas atrás)
Sumário: Easy installation and use of chromedriver, the Chromium project's selenium webdriver adapter.
Mudanças:

- New version.

ruby-chronic

Mantenedor: Ruby Maintainers Team
Versão atual: 0.10.2-alt1.1
Construido em: 16 setembro 2018, 02:10 (35.1 semanas atrás)
Sumário: Chronic is a pure Ruby natural language date parser
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-citrus

Mantenedor: Ruby Maintainers Team
Versão atual: 3.0.2-alt1.1
Construido em: 16 setembro 2018, 02:11 (35.1 semanas atrás)
Sumário: Parsing Expressions for Ruby
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-cleanroom

Mantenedor: Ruby Maintainers Team
Versão atual: 1.0.0-alt1.1
Construido em: 16 setembro 2018, 07:00 (35.1 semanas atrás)
Sumário: (More) safely evaluate Ruby DSLs with cleanroom
Mudanças:

- Rebuild for new Ruby autorequirements.

ruby-closure-compiler

Mantenedor: Ruby Maintainers Team
Versão atual: 1.1.12-alt1.1
Construido em: 16 setembro 2018, 02:12 (35.1 semanas atrás)
Sumário: A Ruby Wrapper for the Google Closure Compiler
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-coderay

Mantenedor: Ruby Maintainers Team
Versão atual: 1.1.2-alt1.1
Construido em: 16 setembro 2018, 02:13 (35.1 semanas atrás)
Sumário: Fast and easy syntax highlighting for selected languages, written in Ruby
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-coercible

Mantenedor: Ruby Maintainers Team
Versão atual: 1.0.0-alt1.1
Construido em: 16 setembro 2018, 02:14 (35.1 semanas atrás)
Sumário: Powerful, flexible and configurable coercion library. And nothing more.
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-coffee-rails

Mantenedor: Ruby Maintainers Team
Versão atual: 4.2.2-alt1
Construido em: 16 setembro 2018, 06:50 (35.1 semanas atrás)
Sumário: CoffeeScript adapter for the Rails asset pipeline. Also adds support for .coffee views.
Mudanças:

- Initial build for Sisyphus

ruby-coffee-script

Mantenedor: Ruby Maintainers Team
Versão atual: 2.4.1-alt2
Construido em: 16 setembro 2018, 07:57 (35.1 semanas atrás)
Sumário: Ruby CoffeeScript Compiler
Mudanças:

- Split into two gems coffee-script-transpiler and coffee-script-source.

ruby-commander

Mantenedor: Mikhail
Versão atual: 4.3.1-alt1
Construido em: 15 abril 2019, 13:55 (4.9 semanas atrás)
Sumário: The complete solution for Ruby command-line executable
Mudanças:

- new version 4.3.1

ruby-concourse

Mantenedor: Ruby Maintainers Team
Versão atual: 0.26.0-alt1
Construido em: 9 março 2019, 20:15 (10.2 semanas atrás)
Sumário: Provide Rake tasks to ease management of Concourse pipelines. See https://concourse.ci/ to learn about Concourse.
Mudanças:

- Bump to 0.26.0.
- Use Ruby Policy 2.0.

ruby-concurrent-ruby

Mantenedor: Ruby Maintainers Team
Versão atual: 1.1.5-alt1
Construido em: 25 março 2019, 15:40 (7.9 semanas atrás)
Sumário: Modern concurrency tools including agents, futures, promises, thread pools, supervisors, and more.
Mudanças:

- Bump to 1.1.5

ruby-configparser

Mantenedor: Ruby Maintainers Team
Versão atual: 0.1.7-alt1
Construido em: 9 abril 2019, 19:08 (5.7 semanas atrás)
Sumário: parses configuration files compatible with Python's ConfigParser
Mudanças:

- Initial build for Sisyphus

ruby-connection-pool

Mantenedor: Ruby Maintainers Team
Versão atual: 2.2.2-alt1.1
Construido em: 16 setembro 2018, 02:16 (35.1 semanas atrás)
Sumário: Generic connection pooling for Ruby
Mudanças:

- Rebuild with new Ruby autorequirements.
- Disable tests.

ruby-cookiejar

Mantenedor: Andrey Cherepanov
Versão atual: 0.3.3-alt1.1
Construido em: 16 setembro 2018, 02:17 (35.1 semanas atrás)
Sumário: The Ruby CookieJar is a library to help manage client-side cookies in pure Ruby
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-cool.io

Mantenedor: Ruby Maintainers Team
Versão atual: 1.5.4-alt1
Construido em: 27 abril 2019, 14:26 (3.2 semanas atrás)
Sumário: Simple evented I/O for Ruby (but please check out Celluloid::IO instead)
Mudanças:

- Bump to 1.5.4
- Use Ruby Policy 2.0

ruby-crass

Mantenedor: Ruby Maintainers Team
Versão atual: 1.0.4-alt1.1
Construido em: 16 setembro 2018, 02:18 (35.1 semanas atrás)
Sumário: A Ruby CSS parser that's fully compliant with the CSS Syntax Level 3 specification.
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-css-parser

Mantenedor: Ruby Maintainers Team
Versão atual: 1.6.0-alt1
Construido em: 26 setembro 2018, 07:14 (33.7 semanas atrás)
Sumário: Ruby CSS Parser
Mudanças:

- Initial gemified build for Sisyphus

ruby-curb

Mantenedor: Ruby Maintainers Team
Versão atual: 0.9.9-alt1
Construido em: 27 abril 2019, 13:55 (3.2 semanas atrás)
Sumário: Ruby bindings for libcurl
Mudanças:

- Bump to 0.9.9
- Use Ruby Policy 2.0

ruby-curses

Mantenedor: Ruby Maintainers Team
Versão atual: 1.2.7-alt1
Construido em: 27 abril 2019, 13:56 (3.2 semanas atrás)
Sumário: Ruby binding for curses, ncurses, and PDCurses
Mudanças:

- Bump to 1.2.7
- Use Ruby Policy 2.0

ruby-daemons

Mantenedor: Andrey Cherepanov
Versão atual: 1.2.6-alt1
Construido em: 16 setembro 2018, 03:41 (35.1 semanas atrás)
Sumário: A toolkit to create and control daemons in different ways
Mudanças:

- New version.

ruby-dalli

Mantenedor: Ruby Maintainers Team
Versão atual: 2.7.10-alt1
Construido em: 4 abril 2019, 11:30 (6.5 semanas atrás)
Sumário: High performance memcached client for Ruby
Mudanças:

- Use Ruby Policy 2.0
- Bump to 2.7.10

ruby-dante

Mantenedor: Ruby Maintainers Team
Versão atual: 0.2.0-alt1.1
Construido em: 16 setembro 2018, 02:21 (35.1 semanas atrás)
Sumário: Turn any ruby code into a daemon.
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-dbus

Mantenedor: Pavel Skrylev
Versão atual: 0.15.0-alt2
Construido em: 25 março 2019, 15:38 (7.9 semanas atrás)
Sumário: Ruby D-BUS library
Mudanças:

- Use setup gem's dependency detection

ruby-deacon

Mantenedor: Ruby Maintainers Team
Versão atual: 1.0.0-alt1
Construido em: 26 setembro 2018, 07:06 (33.7 semanas atrás)
Sumário: Human readable name generator plugin
Mudanças:

- Initial gemified build for Sisyphus

ruby-declarative

Mantenedor: Ruby Maintainers Team
Versão atual: 0.0.10-alt1.1
Construido em: 16 setembro 2018, 07:09 (35.1 semanas atrás)
Sumário: DSL for nested schemas.
Mudanças:

- Rebuild for new Ruby autorequirements.

ruby-declarative-option

Mantenedor: Ruby Maintainers Team
Versão atual: 0.1.0-alt1.1
Construido em: 16 setembro 2018, 07:10 (35.1 semanas atrás)
Sumário: Dynamic Options to evaluate at runtime.
Mudanças:

- Rebuild for new Ruby autorequirements.

ruby-deep-cloneable

Mantenedor: Ruby Maintainers Team
Versão atual: 2.3.2-alt1.1
Construido em: 16 setembro 2018, 06:09 (35.1 semanas atrás)
Sumário: This gem gives every ActiveRecord::Base object the possibility to do a deep clone that includes user specified associations.
Mudanças:

- Rebuild with new Ruby autorequirements.
- Disable tests.

ruby-deep_merge

Mantenedor: Ruby Maintainers Team
Versão atual: 1.2.1-alt1
Construido em: 26 setembro 2018, 07:21 (33.7 semanas atrás)
Sumário: Recursive merging for Ruby hashes
Mudanças:

- New version.
- Package as gem.

ruby-dep

Mantenedor: Ruby Maintainers Team
Versão atual: 1.5.0-alt1.1
Construido em: 16 setembro 2018, 02:23 (35.1 semanas atrás)
Sumário: Automatically helps determine supported Rubies based on .travis.yml file
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-descendants-tracker

Mantenedor: Ruby Maintainers Team
Versão atual: 0.0.4-alt1.1
Construido em: 16 setembro 2018, 06:10 (35.1 semanas atrás)
Sumário: Track descendants of a class
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-diff-lcs

Mantenedor: Ruby Maintainers Team
Versão atual: 1.3-alt1
Construido em: 9 março 2019, 19:47 (10.2 semanas atrás)
Sumário: Port of Algorithm::Diff
Mudanças:

- Bump to 1.3;
- Use Ruby Policy 2.0.

ruby-dig_rb

Mantenedor: Ruby Maintainers Team
Versão atual: 1.0.1-alt1
Construido em: 2 outubro 2018, 19:28 (32.7 semanas atrás)
Sumário: Array/Hash/Struct#dig polyfill for ruby
Mudanças:

- Initial build for Sisyphus

ruby-dispatcher

Mantenedor: Ruby Maintainers Team
Versão atual: 0.0.1-alt1
Construido em: 7 fevereiro 2017, 08:35 (118.8 semanas atrás)
Sumário: A lightweight HTTP dispatch interface between Ruby and most webserver configurations
Mudanças:

- Initial build in Sisyphus

ruby-docile

Mantenedor: Ruby Maintainers Team
Versão atual: 1.3.1-alt1.1
Construido em: 16 setembro 2018, 02:25 (35.1 semanas atrás)
Sumário: Docile keeps your Ruby DSLs tame and well-behaved
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-docker

Mantenedor: Ruby Maintainers Team
Versão atual: 0.4.0-alt1.1
Construido em: 16 setembro 2018, 06:11 (35.1 semanas atrás)
Sumário: Wrapper for Docker CLI
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-domain_name

Mantenedor: Ruby Maintainers Team
Versão atual: 0.5.20180417-alt1.1
Construido em: 16 setembro 2018, 02:26 (35.1 semanas atrás)
Sumário: Domain Name manipulation library for Ruby
Mudanças:

- Rebuild with new Ruby autorequirements.
- Package as gem.

ruby-draper

Mantenedor: Ruby Maintainers Team
Versão atual: 3.0.1-alt1
Construido em: 2 outubro 2018, 15:35 (32.8 semanas atrás)
Sumário: Decorators/View-Models for Rails Applications
Mudanças:

- Initial build for Sisyphus

ruby-dynflow

Mantenedor: Ruby Maintainers Team
Versão atual: 1.1.0-alt1
Construido em: 26 setembro 2018, 06:53 (33.7 semanas atrás)
Sumário: DYNamic workFLOW orchestration engine
Mudanças:

- Initial gemified build for Sisyphus

ruby-ed25519

Mantenedor: Ruby Maintainers Team
Versão atual: 1.2.4-alt2
Construido em: 27 abril 2019, 13:59 (3.2 semanas atrás)
Sumário: Ruby library for the Ed25519 public-key signature system
Mudanças:

- Use Ruby Policy 2.0

ruby-ejs

Mantenedor: Ruby Maintainers Team
Versão atual: 1.1.1-alt1.1
Construido em: 16 setembro 2018, 06:12 (35.1 semanas atrás)
Sumário: EJS (Embedded JavaScript) template compiler for Ruby
Mudanças:

- Rebuild with new Ruby autorequirements.
- Disable tests.

ruby-em-hiredis

Mantenedor: Ruby Maintainers Team
Versão atual: 0.3.1-alt1.1
Construido em: 16 setembro 2018, 02:27 (35.1 semanas atrás)
Sumário: Eventmachine redis client
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-em-http-request

Mantenedor: Andrey Cherepanov
Versão atual: 1.1.5-alt1.2
Construido em: 16 setembro 2018, 02:29 (35.1 semanas atrás)
Sumário: EventMachine based, async HTTP Request client
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-em-jack

Mantenedor: Ruby Maintainers Team
Versão atual: 0.1.5-alt1.1
Construido em: 16 setembro 2018, 02:30 (35.1 semanas atrás)
Sumário: An Evented Beanstalk Client
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-em-mongo

Mantenedor: Ruby Maintainers Team
Versão atual: 0.6.0-alt2
Construido em: 9 março 2019, 20:35 (10.2 semanas atrás)
Sumário: EventMachine MongoDB Driver (based off of RMongo)
Mudanças:

- Use Ruby Policy 2.0.

ruby-em-redis

Mantenedor: Ruby Maintainers Team
Versão atual: 0.3.0-alt1.1
Construido em: 16 setembro 2018, 02:31 (35.1 semanas atrás)
Sumário: An eventmachine-based implementation of the Redis protocol
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-em-socksify

Mantenedor: Andrey Cherepanov
Versão atual: 0.3.2-alt2.1
Construido em: 16 setembro 2018, 05:41 (35.1 semanas atrás)
Sumário: EventMachine SOCKSify shim: adds SOCKS support to any protocol
Mudanças:

- Rebuild for new Ruby autorequirements.

ruby-em-synchrony

Mantenedor: Ruby Maintainers Team
Versão atual: 1.0.6-alt1.1
Construido em: 16 setembro 2018, 02:32 (35.1 semanas atrás)
Sumário: Fiber aware EventMachine clients and convenience classes
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-equalizer

Mantenedor: Ruby Maintainers Team
Versão atual: 0.0.11-alt1.1
Construido em: 16 setembro 2018, 07:11 (35.1 semanas atrás)
Sumário: Define equality, equivalency and hash methods automatically
Mudanças:

- Rebuild for new Ruby autorequirements.

ruby-erubi

Mantenedor: Ruby Maintainers Team
Versão atual: 1.7.1-alt1.1
Construido em: 16 setembro 2018, 02:33 (35.1 semanas atrás)
Sumário: Small ERB Implementation
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-escape_utils

Mantenedor: Ruby Maintainers Team
Versão atual: 1.2.1-alt2
Construido em: 27 abril 2019, 14:00 (3.2 semanas atrás)
Sumário: Faster string escaping routines for your ruby apps
Mudanças:

- Use Ruby Policy 2.0

ruby-et-orbi

Mantenedor: Ruby Maintainers Team
Versão atual: 1.1.6-alt1
Construido em: 17 setembro 2018, 10:28 (34.9 semanas atrás)
Sumário: Time zones for fugit and rufus-scheduler. Urbi et Orbi.
Mudanças:

- New version.

ruby-ethon

Mantenedor: Ruby Maintainers Team
Versão atual: 0.9.1-alt1.2
Construido em: 16 setembro 2018, 02:34 (35.1 semanas atrás)
Sumário: Very simple libcurl wrapper
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-eventmachine

Mantenedor: Ruby Maintainers Team
Versão atual: 1.2.7-alt2
Construido em: 27 abril 2019, 14:03 (3.2 semanas atrás)
Sumário: Fast, simple event-processing library for Ruby programs
Mudanças:

- Use Ruby Policy 2.0

ruby-excon

Mantenedor: Ruby Maintainers Team
Versão atual: 0.62.0-alt1.1
Construido em: 16 setembro 2018, 02:37 (35.1 semanas atrás)
Sumário: Usable, fast, simple HTTP 1.1 for Ruby
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-execjs

Mantenedor: Ruby Maintainers Team
Versão atual: 2.7.0-alt1.1
Construido em: 16 setembro 2018, 02:38 (35.1 semanas atrás)
Sumário: Run JavaScript code from Ruby
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-extlib

Mantenedor: Ruby Maintainers Team
Versão atual: 0.9.16-alt1.1
Construido em: 16 setembro 2018, 02:39 (35.1 semanas atrás)
Sumário: General Ruby extensions for Merb
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-facets

Mantenedor: Ruby Maintainers Team
Versão atual: 3.1.0-alt1.1
Construido em: 16 setembro 2018, 02:40 (35.1 semanas atrás)
Sumário: Ruby Facets
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-facter

Mantenedor: Pavel Skrylev
Versão atual: 2.5.1-alt3
Construido em: 9 março 2019, 21:07 (10.2 semanas atrás)
Sumário: Ruby library for retrieving facts from operating systems
Mudanças:

- Use Ruby Policy 2.0.

ruby-faraday

Mantenedor: Ruby Maintainers Team
Versão atual: 0.15.2-alt1.1
Construido em: 16 setembro 2018, 02:42 (35.1 semanas atrás)
Sumário: Simple, but flexible HTTP client library, with support for multiple backends.
Mudanças:

- Rebuild for new Ruby autorequirements.

ruby-faraday_middleware

Mantenedor: Ruby Maintainers Team
Versão atual: 0.12.2-alt1.1
Construido em: 16 setembro 2018, 02:43 (35.1 semanas atrás)
Sumário: Various Faraday middlewares for Faraday-based API wrappers
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-fast_gettext

Mantenedor: Ruby Maintainers Team
Versão atual: 1.8.0-alt1
Construido em: 9 março 2019, 21:03 (10.2 semanas atrás)
Sumário: GetText but 3.5 x faster, 560 x less memory, simple, clean namespace (7 vs 34) and threadsafe
Mudanças:

- Bump to 1.8.0;
- Use Ruby Policy 2.0.

ruby-fcgi

Mantenedor: Ruby Maintainers Team
Versão atual: 0.9.2.1-alt3
Construido em: 27 abril 2019, 14:04 (3.2 semanas atrás)
Sumário: FastCGI for ruby
Mudanças:

- Use Ruby Policy 2.0

ruby-ffi

Mantenedor: Ruby Maintainers Team
Versão atual: 1.10.0-alt1
Construido em: 9 março 2019, 20:25 (10.2 semanas atrás)
Sumário: Ruby foreign function interface
Mudanças:

- Bump to 1.10.0;
- Use Ruby Policy 2.0.

ruby-ffi-libarchive

Mantenedor: Ruby Maintainers Team
Versão atual: 0.4.2-alt1
Construido em: 19 setembro 2018, 09:38 (34.7 semanas atrás)
Sumário: A Ruby FFI binding to libarchive.
Mudanças:

- New version.

ruby-ffi-yajl

Mantenedor: Ruby Maintainers Team
Versão atual: 2.3.1-alt4
Construido em: 12 março 2019, 17:27 (9.8 semanas atrás)
Sumário: ffi-yajl is a Ruby adapter for the yajl JSON parser/generator library
Mudanças:

- Fix built extensions by the patch.

ruby-fission

Mantenedor: Ruby Maintainers Team
Versão atual: 0.5.0-alt1.1
Construido em: 16 setembro 2018, 08:00 (35.1 semanas atrás)
Sumário: command line tool to manage vmware fusion vms
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-flexmock

Mantenedor: Ruby Maintainers Team
Versão atual: 2.3.6-alt1.1
Construido em: 16 setembro 2018, 02:49 (35.1 semanas atrás)
Sumário: Simple mock object library for Ruby unit testing
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-fog-aliyun

Mantenedor: Ruby Maintainers Team
Versão atual: 0.3.2-alt1.1
Construido em: 16 setembro 2018, 06:14 (35.1 semanas atrás)
Sumário: Fog provider for aliyun
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-fog-atmos

Mantenedor: Ruby Maintainers Team
Versão atual: 0.1.0-alt1.1
Construido em: 16 setembro 2018, 06:15 (35.1 semanas atrás)
Sumário: Module for the 'fog' gem to support Atmos Cloud Storage
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-fog-aws

Mantenedor: Ruby Maintainers Team
Versão atual: 2.0.1-alt1
Construido em: 16 setembro 2018, 02:51 (35.1 semanas atrás)
Sumário: Module for the 'fog' gem to support Amazon Web Services http://aws.amazon.com/
Mudanças:

- Use old version for fog-core.

ruby-fog-brightbox

Mantenedor: Ruby Maintainers Team
Versão atual: 0.14.0-alt1.1
Construido em: 16 setembro 2018, 02:52 (35.1 semanas atrás)
Sumário: Brightbox Cloud support for the fog gem. Officially supported.
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-fog-cloudatcost

Mantenedor: Ruby Maintainers Team
Versão atual: 0.1.2-alt1
Construido em: 16 setembro 2018, 06:15 (35.1 semanas atrás)
Sumário: Module for the 'fog' gem to support CloudAtCost Services http://panel.cloudatcost.com/
Mudanças:

- Reset to old version for fog.

ruby-fog-core

Mantenedor: Ruby Maintainers Team
Versão atual: 1.45.0-alt1
Construido em: 16 setembro 2018, 02:53 (35.1 semanas atrás)
Sumário: fog's core, shared behaviors without API and provider specifics
Mudanças:

- Decrease version.

ruby-fog-digitalocean

Mantenedor: Ruby Maintainers Team
Versão atual: 0.3.0-alt1.1
Construido em: 16 setembro 2018, 06:16 (35.1 semanas atrás)
Sumário: Fog for DigitalOcean Platform
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-fog-dnsimple

Mantenedor: Ruby Maintainers Team
Versão atual: 1.0.0-alt1
Construido em: 16 setembro 2018, 06:17 (35.1 semanas atrás)
Sumário: Module for the 'fog' gem to support DNSimple.
Mudanças:

- Reset to old version for fog.

ruby-fog-dynect

Mantenedor: Ruby Maintainers Team
Versão atual: 0.0.3-alt1
Construido em: 16 setembro 2018, 06:18 (35.1 semanas atrás)
Sumário: Module for the 'fog' gem to support Dyn Managed DNS http://dyn.com/
Mudanças:

- Reset to old version for fog.

ruby-fog-ecloud

Mantenedor: Ruby Maintainers Team
Versão atual: 0.3.0-alt1.1
Construido em: 16 setembro 2018, 06:19 (35.1 semanas atrás)
Sumário: Module for the 'fog' gem to support Terremark Enterprise Cloud
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-fog-google

Mantenedor: Ruby Maintainers Team
Versão atual: 1.8.2-alt1
Construido em: 9 março 2019, 21:42 (10.2 semanas atrás)
Sumário: Fog for Google Cloud Platform
Mudanças:

- Bump to 1.8.2;
- Use Ruby Policy 2.0.

ruby-fog-internet-archive

Mantenedor: Ruby Maintainers Team
Versão atual: 0.0.1-alt1.1
Construido em: 16 setembro 2018, 06:20 (35.1 semanas atrás)
Sumário: Internet Archive Storage support for Fog
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-fog-joyent

Mantenedor: Ruby Maintainers Team
Versão atual: 0.0.1-alt1
Construido em: 16 setembro 2018, 05:17 (35.1 semanas atrás)
Sumário: Module for the 'fog' gem to support Joyent
Mudanças:

- Decrease version for fog-core.

ruby-fog-json

Mantenedor: Ruby Maintainers Team
Versão atual: 1.2.0-alt1.1
Construido em: 16 setembro 2018, 06:21 (35.1 semanas atrás)
Sumário: Shared JSON related functionality for fog
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-fog-libvirt

Mantenedor: Ruby Maintainers Team
Versão atual: 0.5.0-alt1.1
Construido em: 16 setembro 2018, 02:54 (35.1 semanas atrás)
Sumário: libvirt provider for fog
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-fog-local

Mantenedor: Ruby Maintainers Team
Versão atual: 0.5.0-alt1.1
Construido em: 16 setembro 2018, 02:55 (35.1 semanas atrás)
Sumário: Module for the 'fog' gem to support local filesystem storage
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-fog-openstack

Mantenedor: Ruby Maintainers Team
Versão atual: 0.1.24-alt1.1
Construido em: 16 setembro 2018, 05:18 (35.1 semanas atrás)
Sumário: Fog for OpenStack Platform
Mudanças:

- Rebuild with new Ruby autorequirements.
- Disable tests.

ruby-fog-ovirt

Mantenedor: Ruby Maintainers Team
Versão atual: 1.0.3-alt1.1
Construido em: 16 setembro 2018, 06:22 (35.1 semanas atrás)
Sumário: fog-ovirt is an ovirt provider for fog
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-fog-powerdns

Mantenedor: Ruby Maintainers Team
Versão atual: 0.2.0-alt1.1
Construido em: 16 setembro 2018, 06:23 (35.1 semanas atrás)
Sumário: Module for the 'fog' gem to support PowerDNS
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-fog-profitbricks

Mantenedor: Ruby Maintainers Team
Versão atual: 4.1.0-alt1.1
Construido em: 16 setembro 2018, 06:24 (35.1 semanas atrás)
Sumário: Module for the 'fog' gem to support ProfitBricks
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-fog-rackspace

Mantenedor: Ruby Maintainers Team
Versão atual: 0.1.5-alt1.1
Construido em: 16 setembro 2018, 02:56 (35.1 semanas atrás)
Sumário: Rackspace provider gem for Fog ecosystem
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-fog-radosgw

Mantenedor: Ruby Maintainers Team
Versão atual: 0.0.5-alt1
Construido em: 16 setembro 2018, 07:36 (35.1 semanas atrás)
Sumário: Fog backend for provisioning Ceph Radosgw - the Swift and S3 compatible REST API for Ceph.
Mudanças:

- Initial build for Sisyphus

ruby-fog-riakcs

Mantenedor: Ruby Maintainers Team
Versão atual: 0.1.0-alt1.1
Construido em: 16 setembro 2018, 02:57 (35.1 semanas atrás)
Sumário: Module for the 'fog' gem to support RiakCS
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-fog-sakuracloud

Mantenedor: Ruby Maintainers Team
Versão atual: 1.7.5-alt1.1
Construido em: 16 setembro 2018, 06:24 (35.1 semanas atrás)
Sumário: Module for the 'fog' gem to support Sakura no Cloud
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-fog-serverlove

Mantenedor: Ruby Maintainers Team
Versão atual: 0.1.2-alt1.1
Construido em: 16 setembro 2018, 06:25 (35.1 semanas atrás)
Sumário: Module for the 'fog' gem to support ServerLove
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-fog-softlayer

Mantenedor: Ruby Maintainers Team
Versão atual: 1.1.4-alt1.1
Construido em: 16 setembro 2018, 02:58 (35.1 semanas atrás)
Sumário: SoftLayer module for fog
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-fog-storm_on_demand

Mantenedor: Ruby Maintainers Team
Versão atual: 0.1.1-alt1.1
Construido em: 16 setembro 2018, 06:26 (35.1 semanas atrás)
Sumário: Module for the 'fog' gem to support StormOnDemand
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-fog-terremark

Mantenedor: Ruby Maintainers Team
Versão atual: 0.1.0-alt1.1
Construido em: 16 setembro 2018, 06:27 (35.1 semanas atrás)
Sumário: Module for the 'fog' gem to support Terremark vCloud
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-fog-vmfusion

Mantenedor: Ruby Maintainers Team
Versão atual: 0.1.0-alt1.1
Construido em: 16 setembro 2018, 07:59 (35.1 semanas atrás)
Sumário: Module for the 'fog' gem to support VMWARE Fusion
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-fog-voxel

Mantenedor: Ruby Maintainers Team
Versão atual: 0.1.0-alt1.1
Construido em: 16 setembro 2018, 03:00 (35.1 semanas atrás)
Sumário: Module for the 'fog' gem to support Voxel
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-fog-vsphere

Mantenedor: Ruby Maintainers Team
Versão atual: 2.5.0-alt1
Construido em: 21 janeiro 2019, 13:47 (16.9 semanas atrás)
Sumário: Fog for vSphere
Mudanças:

- Bump to 2.5.0.

ruby-fog-xenserver

Mantenedor: Ruby Maintainers Team
Versão atual: 0.3.0-alt1.1
Construido em: 16 setembro 2018, 03:02 (35.1 semanas atrás)
Sumário: Module for the 'fog' gem to support XENSERVER
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-fog-xml

Mantenedor: Ruby Maintainers Team
Versão atual: 0.1.3-alt1.1
Construido em: 16 setembro 2018, 06:28 (35.1 semanas atrás)
Sumário: Shared XML related functionality for fog
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-font-awesome-rails

Mantenedor: Ruby Maintainers Team
Versão atual: 4.7.0.4-alt1
Construido em: 3 fevereiro 2019, 23:03 (15.0 semanas atrás)
Sumário: the font-awesome font bundled as an asset for the rails asset pipeline
Mudanças:

- Initial build for Sisyphus

ruby-formatador

Mantenedor: Ruby Maintainers Team
Versão atual: 0.2.5-alt1.1
Construido em: 16 setembro 2018, 07:14 (35.1 semanas atrás)
Sumário: STDOUT text formatting
Mudanças:

- Rebuild for new Ruby autorequirements.

ruby-formatr

Mantenedor: Ruby Maintainers Team
Versão atual: 1.10.1-alt1
Construido em: 12 julho 2017, 14:50 (96.6 semanas atrás)
Sumário: Provides perl-like formats for ruby
Mudanças:

- Initial build for Sisyphus

ruby-friendly_id

Mantenedor: Ruby Maintainers Team
Versão atual: 5.2.4-alt1
Construido em: 26 setembro 2018, 06:58 (33.7 semanas atrás)
Sumário: FriendlyId is the "Swiss Army bulldozer" of slugging and permalink plugins for ActiveRecord.
Mudanças:

- Initial gemified build for Sisyphus

ruby-fugit

Mantenedor: Ruby Maintainers Team
Versão atual: 1.1.6-alt1
Construido em: 17 setembro 2018, 10:38 (34.9 semanas atrás)
Sumário: time tools (cron, parsing, durations, ...) for Ruby and flor
Mudanças:

- New version.

ruby-fuzzyurl

Mantenedor: Ruby Maintainers Team
Versão atual: 0.9.0-alt2.1
Construido em: 16 setembro 2018, 07:44 (35.1 semanas atrás)
Sumário: A Ruby Gem for non-strict parsing, manipulation, and wildcard matching of URLs.
Mudanças:

- Rebuild for new Ruby autorequirements.

ruby-gem_plugin

Mantenedor: Andrey Cherepanov
Versão atual: 0.2.3-alt2.3
Construido em: 16 setembro 2018, 03:41 (35.1 semanas atrás)
Sumário: Gem Based Plugin System
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-generator

Mantenedor: Ruby Maintainers Team
Versão atual: 0.0.1-alt1
Construido em: 29 março 2017, 14:26 (111.6 semanas atrás)
Sumário: Generator gem help to create and use generators like rails 3
Mudanças:

- Initial sisyphus release

ruby-get-process-mem

Mantenedor: Ruby Maintainers Team
Versão atual: 0.2.3-alt1
Construido em: 19 outubro 2018, 03:51 (30.4 semanas atrás)
Sumário: Get memory usage of a process in Ruby
Mudanças:

- New version.

ruby-gettext

Mantenedor: Pavel Skrylev
Versão atual: 3.2.9-alt2
Construido em: 9 março 2019, 20:36 (10.2 semanas atrás)
Sumário: Native Language Support Library for Ruby
Mudanças:

- Use Ruby Policy 2.0.

ruby-gettext-setup

Mantenedor: Ruby Maintainers Team
Versão atual: 0.30-alt2
Construido em: 26 setembro 2018, 07:20 (33.7 semanas atrás)
Sumário: A gem that configures gettext for internationalization
Mudanças:

- Update fastgettext to 1.7

ruby-gettext_i18n_rails

Mantenedor: Ruby Maintainers Team
Versão atual: 1.8.0-alt1
Construido em: 26 setembro 2018, 06:59 (33.7 semanas atrás)
Sumário: Rails: FastGettext, I18n integration -- simple, threadsafe and fast!
Mudanças:

- Initial gemified build for Sisyphus

ruby-gist

Mantenedor: Ruby Maintainers Team
Versão atual: 4.6.1-alt1.1
Construido em: 16 setembro 2018, 03:07 (35.1 semanas atrás)
Sumário: Potentially the best command line gister
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-globalid

Mantenedor: Ruby Maintainers Team
Versão atual: 0.4.1-alt1.1
Construido em: 16 setembro 2018, 07:15 (35.1 semanas atrás)
Sumário: Identify app models with a URI
Mudanças:

- Rebuild for new Ruby autorequirements.

ruby-gnome2

Mantenedor: Ruby Maintainers Team
Versão atual: 3.3.6-alt1
Construido em: 4 abril 2019, 20:19 (6.5 semanas atrás)
Sumário: Ruby bindings for GNOME
Mudanças:

- Bump to 3.3.6

ruby-google-api

Mantenedor: Ruby Maintainers Team
Versão atual: 0.28.4-alt1
Construido em: 9 março 2019, 21:40 (10.2 semanas atrás)
Sumário: Google API Client for Ruby
Mudanças:

- Use Ruby Policy 2.0;
- Bump to v0.28.4;
- Gem build rocedure replaced with only config.

ruby-google-auth

Mantenedor: Ruby Maintainers Team
Versão atual: 0.6.7-alt1
Construido em: 14 novembro 2018, 13:09 (26.6 semanas atrás)
Sumário: Google Auth Library for Ruby
Mudanças:

- rollback to 0.6.7.

ruby-gpgme

Mantenedor: Ruby Maintainers Team
Versão atual: 2.0.18-alt1
Construido em: 27 abril 2019, 14:01 (3.2 semanas atrás)
Sumário: Ruby interface to GnuPG Made Easy
Mudanças:

- Bump to 2.0.18
- Use Ruby Policy 2.0

ruby-graphviz

Mantenedor: Ruby Maintainers Team
Versão atual: 1.1.0-alt1
Construido em: 17 setembro 2018, 10:43 (34.9 semanas atrás)
Sumário: A ruby interface for GraphViz graph visualisation toolkit
Mudanças:

- New version.

ruby-haml

Mantenedor: Ruby Maintainers Team
Versão atual: 5.0.3-alt1.1
Construido em: 16 setembro 2018, 05:19 (35.1 semanas atrás)
Sumário: HTML Abstraction Markup Language - A Markup Haiku
Mudanças:

- Rebuild with new Ruby autorequirements.
- Disable tests.

ruby-hashie

Mantenedor: Andrey Cherepanov
Versão atual: 3.6.0-alt1
Construido em: 17 setembro 2018, 17:37 (34.9 semanas atrás)
Sumário: Hashie is a simple collection of useful Hash extensions
Mudanças:

- New version.

ruby-hiera

Mantenedor: Andrey Cherepanov
Versão atual: 3.5.0-alt1
Construido em: 9 março 2019, 21:05 (10.2 semanas atrás)
Sumário: A simple pluggable Hierarchical Database
Mudanças:

- Bump to 3.5.0;
- Use Ruby Policy 2.0.

ruby-hiera-eyaml

Mantenedor: Ruby Maintainers Team
Versão atual: 2.1.0-alt2
Construido em: 15 abril 2019, 13:56 (4.9 semanas atrás)
Sumário: A backend for Hiera that provides per-value asymmetric encryption of sensitive data
Mudanças:

- Use new ruby packaging policy
- Make appropriate require to highline

ruby-highline

Mantenedor: Ruby Maintainers Team
Versão atual: 1.7.9-alt1
Construido em: 15 abril 2019, 13:57 (4.9 semanas atrás)
Sumário: HighLine is a high-level command-line IO Ruby library
Mudanças:

- update to 1.7.9 for opennebula

ruby-hirb

Mantenedor: Ruby Maintainers Team
Versão atual: 0.7.3-alt1.1
Construido em: 16 setembro 2018, 03:11 (35.1 semanas atrás)
Sumário: A mini view framework for console/irb that's easy to use, even while under its influence. Console goodies include a no-wrap table, auto-pager, tree and menu.
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-hirb-unicode-steakknife

Mantenedor: Ruby Maintainers Team
Versão atual: 0.0.8-alt1.1
Construido em: 16 setembro 2018, 06:29 (35.1 semanas atrás)
Sumário: Unicode support for hirb
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-hiredis

Mantenedor: Ruby Maintainers Team
Versão atual: 0.6.3-alt1
Construido em: 27 abril 2019, 14:38 (3.2 semanas atrás)
Sumário: Ruby wrapper for hiredis
Mudanças:

- Move forward with sourcing from github
- Bump to 0.6.3
- Use Ruby Policy 2.0

ruby-hocon

Mantenedor: Ruby Maintainers Team
Versão atual: 1.2.5-alt1.1
Construido em: 16 setembro 2018, 03:13 (35.1 semanas atrás)
Sumário: This is a port of the Typesafe Config library to Ruby
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-hoe

Mantenedor: Ruby Maintainers Team
Versão atual: 3.17.2-alt1
Construido em: 27 abril 2019, 14:37 (3.2 semanas atrás)
Sumário: Hoe is a rake/rubygems helper for project Rakefiles
Mudanças:

- Bump to 3.17.2
- Use Ruby Policy 2.0

ruby-hpricot

Mantenedor: Ruby Maintainers Team
Versão atual: 0.8.6-alt4
Construido em: 27 abril 2019, 13:16 (3.2 semanas atrás)
Sumário: A Fast, Enjoyable HTML Parser for Ruby
Mudanças:

- Clean up the spec from the dog-nail

ruby-http-cookie

Mantenedor: Ruby Maintainers Team
Versão atual: 1.0.3-alt1.1
Construido em: 16 setembro 2018, 03:15 (35.1 semanas atrás)
Sumário: A Ruby library to handle HTTP cookies in a way both compliant with RFCs and compatible with today's major browsers
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-http_parser.rb

Mantenedor: Ruby Maintainers Team
Versão atual: 0.6.1-alt1
Construido em: 27 abril 2019, 14:40 (3.2 semanas atrás)
Sumário: A simple callback-based HTTP request/response parser for writing http servers, clients and proxies
Mudanças:

- Move forward with sourcing from github
- Bump to 0.6.1
- Use Ruby Policy 2.0

ruby-httpclient

Mantenedor: Pavel Skrylev
Versão atual: 2.8.3-alt1
Construido em: 9 março 2019, 21:08 (10.2 semanas atrás)
Sumário: HTTP accessing library for Ruby
Mudanças:

- Bump to 2.8.3;
- Use Ruby Policy 2.0.

ruby-i18n

Mantenedor: Ruby Maintainers Team
Versão atual: 1.1.1-alt1
Construido em: 14 outubro 2018, 13:48 (31.1 semanas atrás)
Sumário: I18n and localization solution for Ruby
Mudanças:

- New version.

ruby-ice-nine

Mantenedor: Ruby Maintainers Team
Versão atual: 0.11.2-alt1
Construido em: 16 setembro 2018, 07:45 (35.1 semanas atrás)
Sumário: Deep Freeze Ruby Objects
Mudanças:

- Bump to version 0.11.2.

ruby-iconv

Mantenedor: Pavel Skrylev
Versão atual: 1.0.8-alt1
Construido em: 27 abril 2019, 14:07 (3.2 semanas atrás)
Sumário: iconv wrapper, used to be ext/iconv
Mudanças:

- Bump to 1.0.8
- Use Ruby Policy 2.0

ruby-inflection

Mantenedor: Ruby Maintainers Team
Versão atual: 1.0.0-alt1.1
Construido em: 16 setembro 2018, 07:16 (35.1 semanas atrás)
Sumário: Provides english inflection
Mudanças:

- Rebuild for new Ruby autorequirements.

ruby-inflecto

Mantenedor: Ruby Maintainers Team
Versão atual: 0.0.2-alt2.gitb257665
Construido em: 16 setembro 2018, 07:38 (35.1 semanas atrás)
Sumário: Inflector for strings
Mudanças:

- Reset to last official version in gemspec.

ruby-iniparse

Mantenedor: Ruby Maintainers Team
Versão atual: 1.4.4-alt1.1
Construido em: 16 setembro 2018, 07:43 (35.1 semanas atrás)
Sumário: IniParse is a pure Ruby library for parsing INI configuration and data files.
Mudanças:

- Rebuild for new Ruby autorequirements.

ruby-io-extra

Mantenedor: Pavel Skrylev
Versão atual: 1.3.0-alt1
Construido em: 27 abril 2019, 14:06 (3.2 semanas atrás)
Sumário: Adds IO.fdwalk, IO.closefrom and IO.directio
Mudanças:

- Move forward with sourcing from github
- Bump to 1.3.0
- Use Ruby Policy 2.0

ruby-io-like

Mantenedor: Ruby Maintainers Team
Versão atual: 0.3.0-alt1
Construido em: 16 setembro 2018, 07:55 (35.1 semanas atrás)
Sumário: A Ruby module which provides the interface of IO objects to classes providing a few simple methods.
Mudanças:

- Initial build for Sisyphus bumped to 0.3.0.

ruby-iostruct

Mantenedor: Ruby Maintainers Team
Versão atual: 0.0.4-alt1.1
Construido em: 16 setembro 2018, 07:04 (35.1 semanas atrás)
Sumário: A Struct that can read/write itself from/to IO-like objects
Mudanças:

- Rebuild for new Ruby autorequirements.

ruby-ipaddr_extensions

Mantenedor: Ruby Maintainers Team
Versão atual: 1.0.2-alt1.1
Construido em: 16 setembro 2018, 03:17 (35.1 semanas atrás)
Sumário: A selection of extensions to Ruby's IPAddr module
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-ipaddress

Mantenedor: Ruby Maintainers Team
Versão atual: 0.8.3-alt1
Construido em: 16 setembro 2018, 07:37 (35.1 semanas atrás)
Sumário: A library to handle IP (both IPv4 and IPv6) addresses for Ruby
Mudanças:

- Bump to 0.8.3.

ruby-iso8601

Mantenedor: Ruby Maintainers Team
Versão atual: 0.12.1-alt1
Construido em: 31 outubro 2018, 08:42 (28.7 semanas atrás)
Sumário: Ruby parser to work with ISO8601 dateTimes and durations (http://en.wikipedia.org/wiki/ISO_8601)
Mudanças:

- new version 0.12.1

ruby-java

Mantenedor: Maxim Voronov
Versão atual: 0.0.2-alt2.S1
Construido em: 7 junho 2018, 06:07 (49.5 semanas atrás)
Sumário: The caffeine boost you need for your late-night coding sprints.
Mudanças:

- Disable tests because of not existed bundler/setup

ruby-jmespath

Mantenedor: Ruby Maintainers Team
Versão atual: 1.4.0-alt1.1
Construido em: 16 setembro 2018, 03:18 (35.1 semanas atrás)
Sumário: Ruby implementation of JMESPath
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-jsminc

Mantenedor: Ruby Maintainers Team
Versão atual: 2.0.0-alt2
Construido em: 27 abril 2019, 14:05 (3.2 semanas atrás)
Sumário: A fast JavaScript minifier written in C (by Douglas Crockford)
Mudanças:

- Use Ruby Policy 2.0

ruby-json

Mantenedor: Ruby Maintainers Team
Versão atual: 2.2.0-alt1
Construido em: 27 março 2019, 12:19 (7.6 semanas atrás)
Sumário: JSON parser and generator
Mudanças:

- Use Ruby Policy 2.0
- Bump to 2.2.0

ruby-json-schema

Mantenedor: Ruby Maintainers Team
Versão atual: 2.8.0-alt1.1
Construido em: 16 setembro 2018, 03:20 (35.1 semanas atrás)
Sumário: Ruby JSON Schema Validator
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-jwt

Mantenedor: Ruby Maintainers Team
Versão atual: 2.1.0-alt1.1
Construido em: 16 setembro 2018, 03:21 (35.1 semanas atrás)
Sumário: A pure ruby implementation of the RFC 7519 OAuth JSON Web Token (JWT) standard.
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-kgio

Mantenedor: Ruby Maintainers Team
Versão atual: 2.11.2-alt4
Construido em: 9 março 2019, 19:40 (10.2 semanas atrás)
Sumário: kinder, gentler I/O for Ruby
Mudanças:

- Use Ruby Policy 2.0.

ruby-kindlerb

Mantenedor: Ruby Maintainers Team
Versão atual: 1.2.0-alt1
Construido em: 16 setembro 2018, 06:59 (35.1 semanas atrás)
Sumário: Kindle periodical format ebook generation tool
Mudanças:

- Initial build for Sisyphus

ruby-kirbybase

Mantenedor: Ruby Maintainers Team
Versão atual: 2.6.1-alt1
Construido em: 16 setembro 2018, 05:20 (35.1 semanas atrás)
Sumário: Small, plain-text, dbms written in Ruby
Mudanças:

- New version.

ruby-launchy

Mantenedor: Ruby Maintainers Team
Versão atual: 2.4.3-alt1.1
Construido em: 16 setembro 2018, 03:24 (35.1 semanas atrás)
Sumário: A helper for launching cross-platform applications in a fire and forget manner.
Mudanças:

- Rebuild with new Ruby autorequirements.
- Package as gem.
- Package executable.

ruby-ldap

Mantenedor: Ruby Maintainers Team
Versão atual: 0.9.20-alt4
Construido em: 25 março 2019, 15:37 (7.9 semanas atrás)
Sumário: Ruby LDAP library
Mudanças:

- Use setup gem's dependency detection

ruby-ldap-fluff

Mantenedor: Ruby Maintainers Team
Versão atual: 0.4.7-alt1.1
Construido em: 16 setembro 2018, 03:26 (35.1 semanas atrás)
Sumário: An LDAP gem for querying LDAP in various styles: Active Directory, FreeIPA & POSIX
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-libvirt

Mantenedor: Ruby Maintainers Team
Versão atual: 0.7.1-alt2
Construido em: 27 abril 2019, 14:21 (3.2 semanas atrás)
Sumário: Ruby bindings for libvirt
Mudanças:

- Use Ruby Policy 2.0

ruby-license-scout

Mantenedor: Ruby Maintainers Team
Versão atual: 1.0.16-alt1
Construido em: 28 setembro 2018, 03:48 (33.4 semanas atrás)
Sumário: Discovers license information of the dependencies of a project.
Mudanças:

- New version.

ruby-licensee

Mantenedor: Ruby Maintainers Team
Versão atual: 9.9.4-alt1
Construido em: 17 setembro 2018, 11:55 (34.9 semanas atrás)
Sumário: A Ruby Gem to detect under what license a project is distributed.
Mudanças:

- New version.

ruby-listen

Mantenedor: Ruby Maintainers Team
Versão atual: 3.1.5-alt2.git587f4a7
Construido em: 16 setembro 2018, 03:28 (35.1 semanas atrás)
Sumário: The Listen gem listens to file modifications and notifies you about the changes.
Mudanças:

- Upgrade to git 587f4a7.

ruby-little-plugger

Mantenedor: Ruby Maintainers Team
Versão atual: 1.1.4-alt1.1
Construido em: 16 setembro 2018, 07:56 (35.1 semanas atrás)
Sumário: A gems based plugin framework for Ruby
Mudanças:

- Rebuild for new Ruby autorequirements.

ruby-locale

Mantenedor: Andrey Cherepanov
Versão atual: 2.1.2-alt4.1
Construido em: 16 setembro 2018, 07:16 (35.1 semanas atrás)
Sumário: Pure ruby library which provides basic APIs for localization
Mudanças:

- Rebuild for new Ruby autorequirements.

ruby-logging

Mantenedor: Ruby Maintainers Team
Versão atual: 2.2.2-alt1.1
Construido em: 16 setembro 2018, 03:29 (35.1 semanas atrás)
Sumário: A flexible logging library for use in Ruby programs based on the design of Java's log4j library.
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-loofah

Mantenedor: Ruby Maintainers Team
Versão atual: 2.2.3-alt1
Construido em: 27 março 2019, 13:32 (7.6 semanas atrás)
Sumário: HTML/XML manipulation and sanitization based on Nokogiri
Mudanças:

- 2.2.3 (CVE-2018-16468);
- fix version in gamespec for packaging (closes: #36441).

ruby-mail

Mantenedor: Andrey Cherepanov
Versão atual: 2.7.1-alt1
Construido em: 14 outubro 2018, 13:57 (31.1 semanas atrás)
Sumário: A really Ruby Mail handler
Mudanças:

- New version.

ruby-makeconf

Mantenedor: Aleksei Nikiforov
Versão atual: 0.3.0-alt2.svn20130509
Construido em: 26 dezembro 2018, 09:23 (20.7 semanas atrás)
Sumário: Build system for C programs
Mudanças:

- Fixed build.

ruby-marc

Mantenedor: Andrey Cherepanov
Versão atual: 1.0.2-alt1
Construido em: 16 setembro 2018, 05:21 (35.1 semanas atrás)
Sumário: Ruby library for processing Machine Readable Cataloging (MARC) bibliographic data
Mudanças:

- New version.
- Disable tests.

ruby-marcel

Mantenedor: Ruby Maintainers Team
Versão atual: 0.3.3-alt1
Construido em: 17 setembro 2018, 11:57 (34.9 semanas atrás)
Sumário: Find the mime type of files, examining file, filename and declared type
Mudanças:

- New version.

ruby-mechanize

Mantenedor: Andrey Cherepanov
Versão atual: 0.9.3-alt1.4
Construido em: 16 setembro 2018, 05:22 (35.1 semanas atrás)
Sumário: WWW::Mechanize, a handy web browsing ruby object
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-memcache-client

Mantenedor: Ruby Maintainers Team
Versão atual: 1.7.8-alt1
Construido em: 15 abril 2019, 19:54 (4.9 semanas atrás)
Sumário: Ruby client for Danga Interactive's memcached
Mudanças:

- Update to 1.7.8
- Move to the new scheme

ruby-memcached

Mantenedor: Ruby Maintainers Team
Versão atual: 2.0.0-alt1
Construido em: 30 abril 2019, 14:12 (2.8 semanas atrás)
Sumário: A Ruby interface to the libmemcached C client
Mudanças:

- Use Ruby Policy 2.0

ruby-memoist

Mantenedor: Ruby Maintainers Team
Versão atual: 0.16.0-alt1.1
Construido em: 16 setembro 2018, 07:18 (35.1 semanas atrás)
Sumário: ActiveSupport::Memoizable with a few enhancements
Mudanças:

- Rebuild for new Ruby autorequirements.

ruby-metaclass

Mantenedor: Ruby Maintainers Team
Versão atual: 0.0.4-alt1.1
Construido em: 16 setembro 2018, 02:01 (35.1 semanas atrás)
Sumário: Adds a metaclass method to all Ruby objects
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-method_source

Mantenedor: Ruby Maintainers Team
Versão atual: 0.9.0-alt1
Construido em: 16 setembro 2018, 04:44 (35.1 semanas atrás)
Sumário: return the sourcecode for a method
Mudanças:

- New version.

ruby-mime-types

Mantenedor: Andrey Cherepanov
Versão atual: 3.2.2-alt1
Construido em: 17 setembro 2018, 11:58 (34.9 semanas atrás)
Sumário: Manages a MIME Content-Type database that will return the Content-Type for a given filename
Mudanças:

- New version.

ruby-mime-types-data

Mantenedor: Ruby Maintainers Team
Versão atual: 3.2018.0812-alt1
Construido em: 17 setembro 2018, 11:59 (34.9 semanas atrás)
Sumário: MIME Type registry data
Mudanças:

- New version.

ruby-mimemagic

Mantenedor: Ruby Maintainers Team
Versão atual: 0.3.2-alt1
Construido em: 16 setembro 2018, 07:41 (35.1 semanas atrás)
Sumário: Mime type detection in ruby via file extension or file content
Mudanças:

- New version.

ruby-mini_mime

Mantenedor: Ruby Maintainers Team
Versão atual: 1.0.1-alt1
Construido em: 17 setembro 2018, 12:00 (34.9 semanas atrás)
Sumário: Minimal mime type library for Ruby
Mudanças:

- New version.

ruby-mini_portile2

Mantenedor: Ruby Maintainers Team
Versão atual: 2.4.0-alt1
Construido em: 17 janeiro 2019, 14:40 (17.5 semanas atrás)
Sumário: Simple autoconf builder for developers
Mudanças:

- Bump to 2.4.0;
- Place library into proper ruby gem folder.

ruby-minimagick

Mantenedor: Ruby Maintainers Team
Versão atual: 4.9.2-alt1
Construido em: 25 setembro 2018, 03:33 (33.8 semanas atrás)
Sumário: mini replacement for RMagick
Mudanças:

- New version.

ruby-minitar

Mantenedor: Ruby Maintainers Team
Versão atual: 0.6.1-alt1
Construido em: 16 setembro 2018, 07:36 (35.1 semanas atrás)
Sumário: Minimal pure-ruby support for POSIX tar(1) archives.
Mudanças:

- Initial build for Sisyphus

ruby-minitest

Mantenedor: Ruby Maintainers Team
Versão atual: 5.11.3-alt1
Construido em: 16 janeiro 2019, 09:45 (17.7 semanas atrás)
Sumário: Minitest provides a complete suite of testing facilities supporting TDD, BDD, mocking, and benchmarking.
Mudanças:

- Initial build for Sisyphus, packaged as a gem

ruby-mixlib-archive

Mantenedor: Ruby Maintainers Team
Versão atual: 0.4.18-alt1
Construido em: 16 outubro 2018, 06:47 (30.8 semanas atrás)
Sumário: A very simple gem to create and extract archives.
Mudanças:

- New version.

ruby-mixlib-authentication

Mantenedor: Ruby Maintainers Team
Versão atual: 2.1.4-alt1
Construido em: 16 setembro 2018, 03:37 (35.1 semanas atrás)
Sumário: AuthN signing and verification. Appears in both the client and server
Mudanças:

- New version.

ruby-mixlib-cli

Mantenedor: Ruby Maintainers Team
Versão atual: 1.7.6-alt1
Construido em: 19 setembro 2018, 05:19 (34.7 semanas atrás)
Sumário: A mixin for creating command line applications
Mudanças:

- New version.

ruby-mixlib-config

Mantenedor: Ruby Maintainers Team
Versão atual: 2.2.14-alt1
Construido em: 16 setembro 2018, 07:53 (35.1 semanas atrás)
Sumário: A simple class based Config mechanism, similar to the one found in Chef
Mudanças:

- New version.

ruby-mixlib-install

Mantenedor: Ruby Maintainers Team
Versão atual: 3.11.11-alt1
Construido em: 4 abril 2019, 12:36 (6.5 semanas atrás)
Sumário: A library for interacting with Chef Software Inc's software distribution systems
Mudanças:

- Bump to 3.11.11
- Use Ruby Policy 2.0

ruby-mixlib-log

Mantenedor: Ruby Maintainers Team
Versão atual: 2.0.7-alt1
Construido em: 17 setembro 2018, 12:04 (34.9 semanas atrás)
Sumário: A simple class based Log mechanism, similar to Merb and Chef, that you can mix in to your project
Mudanças:

- New version.

ruby-mixlib-shellout

Mantenedor: Ruby Maintainers Team
Versão atual: 2.4.0-alt1
Construido em: 16 setembro 2018, 03:39 (35.1 semanas atrás)
Sumário: mixin library for subprocess management, output collection
Mudanças:

- New version.

ruby-mixlib-versioning

Mantenedor: Ruby Maintainers Team
Versão atual: 1.2.6-alt1
Construido em: 17 setembro 2018, 12:05 (34.9 semanas atrás)
Sumário: General purpose Ruby library that allows you to parse, compare, and manipulate version strings in multiple formats.
Mudanças:

- New version.

ruby-mocha

Mantenedor: Ruby Maintainers Team
Versão atual: 1.7.0-alt1
Construido em: 17 setembro 2018, 12:06 (34.9 semanas atrás)
Sumário: Library for mocking and stubbing in Ruby
Mudanças:

- New version.

ruby-molinillo

Mantenedor: Ruby Maintainers Team
Versão atual: 0.6.6-alt1
Construido em: 17 setembro 2018, 12:07 (34.9 semanas atrás)
Sumário: A generic dependency resolution algorithm.
Mudanças:

- New version.

ruby-mongo

Mantenedor: Ruby Maintainers Team
Versão atual: 2.6.2-alt1
Construido em: 17 setembro 2018, 12:08 (34.9 semanas atrás)
Sumário: Ruby driver for MongoDB
Mudanças:

- New version.

ruby-mono-logger

Mantenedor: Ruby Maintainers Team
Versão atual: 1.1.0-alt1.1
Construido em: 16 setembro 2018, 03:42 (35.1 semanas atrás)
Sumário: A lock-free logger for Ruby 2.0
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-msgpack

Mantenedor: Ruby Maintainers Team
Versão atual: 1.2.9-alt1
Construido em: 27 abril 2019, 14:09 (3.2 semanas atrás)
Sumário: MessagePack implementation for Ruby
Mudanças:

- Use Ruby Policy 2.0
- Bump to 1.2.9

ruby-multi_json

Mantenedor: Andrey Cherepanov
Versão atual: 1.13.1-alt2.1
Construido em: 16 setembro 2018, 07:08 (35.1 semanas atrás)
Sumário: A common interface to multiple JSON libraries
Mudanças:

- Rebuild for new Ruby autorequirements.

ruby-multi_xml

Mantenedor: Ruby Maintainers Team
Versão atual: 0.6.0-alt1
Construido em: 3 fevereiro 2019, 22:30 (15.0 semanas atrás)
Sumário: A generic swappable back-end for XML parsing
Mudanças:

- Initial build for Sisyphus

ruby-multipart-post

Mantenedor: Ruby Maintainers Team
Versão atual: 2.0.0-alt1.1
Construido em: 16 setembro 2018, 02:42 (35.1 semanas atrás)
Sumário: Adds multipart POST capability to net/http
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-mustermann

Mantenedor: Ruby Maintainers Team
Versão atual: 1.0.0-alt1.2
Construido em: 16 setembro 2018, 03:43 (35.1 semanas atrás)
Sumário: Your personal string matching expert
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-mysql2

Mantenedor: Ruby Maintainers Team
Versão atual: 0.5.2-alt2
Construido em: 27 abril 2019, 14:23 (3.2 semanas atrás)
Sumário: A modern, simple and very fast Mysql library for Ruby - binding to libmysql
Mudanças:

- Use Ruby Policy 2.0

ruby-native-package-installer

Mantenedor: Ruby Maintainers Team
Versão atual: 1.0.7-alt1
Construido em: 4 abril 2019, 20:33 (6.5 semanas atrás)
Sumário: It helps to install native packages on "gem install"
Mudanças:

- Bump to 1.0.7
- Use Ruby Policy 2.0

ruby-net-dhcp

Mantenedor: Ruby Maintainers Team
Versão atual: 1.3.2-alt1.1
Construido em: 16 setembro 2018, 03:45 (35.1 semanas atrás)
Sumário: Net::DHCP library for ruby, originally written by etd
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-net-http-persistent

Mantenedor: Ruby Maintainers Team
Versão atual: 3.0.0-alt1.1
Construido em: 16 setembro 2018, 03:46 (35.1 semanas atrás)
Sumário: Thread-safe persistent connections with Net::HTTP
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-net-http-pipeline

Mantenedor: Ruby Maintainers Team
Versão atual: 1.0.1-alt1.1
Construido em: 16 setembro 2018, 03:47 (35.1 semanas atrás)
Sumário: An HTTP/1.1 pipelining implementation atop Net::HTTP
Mudanças:

- Rebuild with new Ruby autorequirements.
- Disable tests.

ruby-net-ldap

Mantenedor: Andrey Cherepanov
Versão atual: 0.16.1-alt1
Construido em: 16 setembro 2018, 05:26 (35.1 semanas atrás)
Sumário: Pure Ruby LDAP library
Mudanças:

- New version.
- Disable tests.

ruby-net-ping

Mantenedor: Ruby Maintainers Team
Versão atual: 2.0.5-alt1
Construido em: 17 setembro 2018, 12:09 (34.9 semanas atrás)
Sumário: A collection of classes that provide different ways to ping computers.
Mudanças:

- New version.

ruby-net-scp

Mantenedor: Pavel Skrylev
Versão atual: 1.2.1-alt2
Construido em: 9 março 2019, 21:21 (10.2 semanas atrás)
Sumário: A pure Ruby implementation of the SCP client protocol
Mudanças:

- Use Ruby Policy 2.0.

ruby-net-sftp

Mantenedor: Andrey Cherepanov
Versão atual: 2.1.2-alt1
Construido em: 16 setembro 2018, 06:32 (35.1 semanas atrás)
Sumário: A pure Ruby implementation of the SFTP client protocol
Mudanças:

- New version.

ruby-net-ssh

Mantenedor: Pavel Skrylev
Versão atual: 4.2.0-alt3
Construido em: 9 março 2019, 21:20 (10.2 semanas atrás)
Sumário: Pure-Ruby implementation of the SSH2 client protocol
Mudanças:

- Use Ruby Policy 2.0.

ruby-net-ssh-gateway

Mantenedor: Andrey Cherepanov
Versão atual: 2.0.0-alt1
Construido em: 16 setembro 2018, 06:33 (35.1 semanas atrás)
Sumário: A simple library to assist in establishing tunneled Net::SSH connections
Mudanças:

- New version.

ruby-net-ssh-multi

Mantenedor: Ruby Maintainers Team
Versão atual: 1.2.1-alt1
Construido em: 25 março 2019, 15:44 (7.9 semanas atrás)
Sumário: SSH connection multiplexing: execute commands simultaneously on multiple hosts via SSH
Mudanças:

- Bump to 1.2.1
- Use Ruby Policy 2.0

ruby-net-telnet

Mantenedor: Ruby Maintainers Team
Versão atual: 0.2.0-alt1
Construido em: 16 janeiro 2019, 09:39 (17.7 semanas atrás)
Sumário: Provides telnet client functionality.
Mudanças:

- Initial build for Sisyphus, packaged as a gem

ruby-netrc

Mantenedor: Andrey Cherepanov
Versão atual: 0.10.3-alt1.1
Construido em: 16 setembro 2018, 05:27 (35.1 semanas atrás)
Sumário: Library to read and write netrc files
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-nio4r

Mantenedor: Ruby Maintainers Team
Versão atual: 2.3.1-alt2
Construido em: 27 abril 2019, 14:10 (3.2 semanas atrás)
Sumário: New I/O for Ruby: Cross-platform asynchronous I/O primitives for scalable network clients and servers
Mudanças:

- Use Ruby Policy 2.0

ruby-nokogiri

Mantenedor: Ruby Maintainers Team
Versão atual: 1.10.3-alt1
Construido em: 26 abril 2019, 04:01 (3.4 semanas atrás)
Sumário: Ruby libraries for Nokogiri (HTML, XML, SAX, and Reader parser)
Mudanças:

- New version.

ruby-oauth

Mantenedor: Ruby Maintainers Team
Versão atual: 0.5.4-alt1
Construido em: 26 setembro 2018, 07:07 (33.7 semanas atrás)
Sumário: OAuth Core Ruby implementation
Mudanças:

- Initial gemified build for Sisyphus.

ruby-oauth2

Mantenedor: Ruby Maintainers Team
Versão atual: 1.4.1-alt1
Construido em: 3 fevereiro 2019, 22:31 (15.0 semanas atrás)
Sumário: A Ruby wrapper for the OAuth 2.0 protocol.
Mudanças:

- Initial build for Sisyphus

ruby-octokit.rb

Mantenedor: Ruby Maintainers Team
Versão atual: 4.7.0-alt1.1
Construido em: 16 setembro 2018, 03:51 (35.1 semanas atrás)
Sumário: Ruby toolkit for the GitHub API
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-odbc

Mantenedor: Ruby Maintainers Team
Versão atual: 0.99999-alt1
Construido em: 27 abril 2019, 19:06 (3.2 semanas atrás)
Sumário: ODBC extension for Ruby
Mudanças:

- Bump to 0.99999
- Use Ruby Policy 2.0

ruby-oedipus-lex

Mantenedor: Ruby Maintainers Team
Versão atual: 2.5.0-alt1.1
Construido em: 16 setembro 2018, 03:52 (35.1 semanas atrás)
Sumário: This is not your father's lexer
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-oj

Mantenedor: Andrey Cherepanov
Versão atual: 3.7.12-alt1
Construido em: 26 abril 2019, 04:04 (3.4 semanas atrás)
Sumário: A fast JSON parser and Object marshaller as a Ruby gem
Mudanças:

- New version.

ruby-omniauth

Mantenedor: Ruby Maintainers Team
Versão atual: 1.9.0-alt1
Construido em: 3 fevereiro 2019, 22:29 (15.0 semanas atrás)
Sumário: OmniAuth is a flexible authentication system utilizing Rack middleware.
Mudanças:

- Initial build for Sisyphus

ruby-omniauth-github

Mantenedor: Ruby Maintainers Team
Versão atual: 1.3.0-alt1
Construido em: 3 fevereiro 2019, 22:33 (15.0 semanas atrás)
Sumário: GitHub strategy for OmniAuth
Mudanças:

- Initial build for Sisyphus

ruby-omniauth-gitlab

Mantenedor: Ruby Maintainers Team
Versão atual: 2.0.0-alt1
Construido em: 3 fevereiro 2019, 22:34 (15.0 semanas atrás)
Sumário: Strategy for authenticating to your GitLab service
Mudanças:

- Initial build for Sisyphus

ruby-omniauth-google-oauth2

Mantenedor: Ruby Maintainers Team
Versão atual: 0.6.0-alt1
Construido em: 3 fevereiro 2019, 22:35 (15.0 semanas atrás)
Sumário: Oauth2 strategy for Google
Mudanças:

- Initial build for Sisyphus

ruby-omniauth-oauth2

Mantenedor: Ruby Maintainers Team
Versão atual: 1.6.0-alt1
Construido em: 3 fevereiro 2019, 22:32 (15.0 semanas atrás)
Sumário: An abstract OAuth2 strategy for OmniAuth.
Mudanças:

- Initial build for Sisyphus

ruby-omniauth-openid

Mantenedor: Ruby Maintainers Team
Versão atual: 2.0.0-alt1
Construido em: 3 fevereiro 2019, 22:36 (15.0 semanas atrás)
Sumário: OpenID strategy for OmniAuth
Mudanças:

- Initial build for Sisyphus

ruby-open4

Mantenedor: Andrey Cherepanov
Versão atual: 1.3.3-alt1.1
Construido em: 12 setembro 2017, 16:40 (87.8 semanas atrás)
Sumário: Manage child processes and their IO handles easily
Mudanças:

- Rebuild with Ruby 2.4.1

ruby-opengl

Mantenedor: Pavel Skrylev
Versão atual: 0.10.0-alt1
Construido em: 27 abril 2019, 14:12 (3.2 semanas atrás)
Sumário: OpenGL Interface for Ruby
Mudanças:

- Use Ruby Policy 2.0
- Bump to 0.10.0

ruby-openid

Mantenedor: Ruby Maintainers Team
Versão atual: 2.8.0-alt1.1
Construido em: 16 setembro 2018, 03:56 (35.1 semanas atrás)
Sumário: OpenID library for Ruby
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-orderedhash

Mantenedor: Ruby Maintainers Team
Versão atual: 0.0.6-alt1
Construido em: 13 junho 2017, 17:07 (100.8 semanas atrás)
Sumário: orderedhash
Mudanças:

- Initial build for Sisyphus

ruby-os

Mantenedor: Ruby Maintainers Team
Versão atual: 1.0.0-alt1.1
Construido em: 16 setembro 2018, 07:20 (35.1 semanas atrás)
Sumário: The OS gem allows for some easy telling if you're on windows or not
Mudanças:

- Rebuild for new Ruby autorequirements.

ruby-ovirt-engine-sdk

Mantenedor: Ruby Maintainers Team
Versão atual: 4.3.0-alt1
Construido em: 27 abril 2019, 19:01 (3.2 semanas atrás)
Sumário: The oVirt Ruby SDK is a Ruby gem that simplyfies access to the oVirt Engine API
Mudanças:

- Use Ruby Policy 2.0
- Bump to 4.3.0

ruby-ox

Mantenedor: Ruby Maintainers Team
Versão atual: 2.10.0-alt2
Construido em: 16 abril 2019, 18:10 (4.8 semanas atrás)
Sumário: Ruby Optimized XML Parser
Mudanças:

- Rebuild with new ruby scheme

ruby-packaging

Mantenedor: Andrey Bychkov
Versão atual: 0.99.22-alt1
Construido em: 29 janeiro 2019, 03:29 (15.8 semanas atrás)
Sumário: Packaging automation for Puppet software
Mudanças:

- Version updated to 0.99.22

ruby-paginator

Mantenedor: Andrey Cherepanov
Versão atual: 1.2.0-alt1
Construido em: 16 setembro 2018, 05:27 (35.1 semanas atrás)
Sumário: A generic paginator object for use in any Ruby program
Mudanças:

- New version.

ruby-paint

Mantenedor: Ruby Maintainers Team
Versão atual: 2.0.1-alt1.1
Construido em: 16 setembro 2018, 07:21 (35.1 semanas atrás)
Sumário: Ruby gem for ANSI terminal colors
Mudanças:

- Rebuild for new Ruby autorequirements.

ruby-parse-cron

Mantenedor: Ruby Maintainers Team
Versão atual: 0.1.4-alt1.1
Construido em: 16 setembro 2018, 05:28 (35.1 semanas atrás)
Sumário: Parse crontab syntax to determine scheduled run times
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-parseconfig

Mantenedor: Led
Versão atual: 0.5-alt1.1
Construido em: 9 dezembro 2012, 21:00 (336.0 semanas atrás)
Sumário: ParseConfig provides simple parsing of standard *nix style config files.
Mudanças:

- Rebuilt with ruby-1.9.3-alt1

ruby-parser

Mantenedor: Ruby Maintainers Team
Versão atual: 3.13.0-alt1
Construido em: 25 março 2019, 15:50 (7.9 semanas atrás)
Sumário: ruby_parser (RP) is a ruby parser written in pure ruby
Mudanças:

- Bump to 3.13.0
- Use setup gem's dependency detection

ruby-pathspec

Mantenedor: Ruby Maintainers Team
Versão atual: 0.0.2-alt1.1
Construido em: 16 setembro 2018, 04:02 (35.1 semanas atrás)
Sumário: Use to match path patterns such as gitignore
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-pedump

Mantenedor: Ruby Maintainers Team
Versão atual: 0.5.2-alt1.1
Construido em: 16 setembro 2018, 04:04 (35.1 semanas atrás)
Sumário: dump windows PE files using ruby
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-pg

Mantenedor: Ruby Maintainers Team
Versão atual: 1.1.4-alt1
Construido em: 27 abril 2019, 14:25 (3.2 semanas atrás)
Sumário: Ruby interface to PostgreSQL RDBMS
Mudanças:

- Bump to 1.1.4
- Use Ruby Policy 2.0

ruby-pkg-config

Mantenedor: Ruby Maintainers Team
Versão atual: 1.3.7-alt1
Construido em: 25 março 2019, 15:11 (7.9 semanas atrás)
Sumário: pkg-config implemented by pure Ruby
Mudanças:

- Bump to 1.3.7

ruby-plist

Mantenedor: Ruby Maintainers Team
Versão atual: 3.4.0-alt1
Construido em: 16 setembro 2018, 04:06 (35.1 semanas atrás)
Sumário: All-purpose Property List manipulation library for Ruby
Mudanças:

- New version.

ruby-polyglot

Mantenedor: Andrey Cherepanov
Versão atual: 0.3.5-alt1.1
Construido em: 16 setembro 2018, 03:30 (35.1 semanas atrás)
Sumário: Augment 'require' to load non-ruby file types
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-posix-spawn

Mantenedor: Ruby Maintainers Team
Versão atual: 0.3.13-alt2
Construido em: 27 abril 2019, 14:14 (3.2 semanas atrás)
Sumário: Ruby process spawning library
Mudanças:

- Use Ruby Policy 2.0

ruby-posix_mq

Mantenedor: Pavel Skrylev
Versão atual: 2.4.1-alt2
Construido em: 27 abril 2019, 14:13 (3.2 semanas atrás)
Sumário: POSIX Message Queues for Ruby
Mudanças:

- Use Ruby Policy 2.0

ruby-process-group

Mantenedor: Ruby Maintainers Team
Versão atual: 1.1.0-alt1.1
Construido em: 16 setembro 2018, 04:08 (35.1 semanas atrás)
Sumário: Manages a group of processes which can run concurrently using fibers
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-process-pipeline

Mantenedor: Ruby Maintainers Team
Versão atual: 1.0.1-alt1.1
Construido em: 16 setembro 2018, 06:34 (35.1 semanas atrás)
Sumário: Provides a simple API for making composable shell pipelines for Ruby
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-prof

Mantenedor: Ruby Maintainers Team
Versão atual: 0.17.0-alt2
Construido em: 27 abril 2019, 19:03 (3.2 semanas atrás)
Sumário: Fast code profiler for Ruby
Mudanças:

- Use Ruby Policy 2.0

ruby-progressbar

Mantenedor: Ruby Maintainers Team
Versão atual: 1.10.0-alt2
Construido em: 9 março 2019, 19:52 (10.2 semanas atrás)
Sumário: Ruby/ProgressBar is a text progress bar library for Ruby.
Mudanças:

- Use Ruby Policy 2.0.

ruby-proxifier

Mantenedor: Ruby Maintainers Team
Versão atual: 1.0.3-alt1.1
Construido em: 16 setembro 2018, 04:11 (35.1 semanas atrás)
Sumário: Proxifier adds support for HTTP or SOCKS proxies and lets you force TCPSocket to use proxies
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-pry

Mantenedor: Ruby Maintainers Team
Versão atual: 0.12.2-alt1
Construido em: 15 novembro 2018, 10:36 (26.5 semanas atrás)
Sumário: An IRB alternative and runtime developer console
Mudanças:

- Bump to 0.12.2.

ruby-public_suffix

Mantenedor: Ruby Maintainers Team
Versão atual: 3.0.3-alt1
Construido em: 17 setembro 2018, 12:14 (34.9 semanas atrás)
Sumário: PublicSuffix can parse and decompose a domain name into top level domain, domain and subdomains
Mudanças:

- New version.

ruby-pundit

Mantenedor: Ruby Maintainers Team
Versão atual: 2.0.1-alt1
Construido em: 3 fevereiro 2019, 20:57 (15.0 semanas atrás)
Sumário: Minimal authorization through OO design and pure Ruby classes
Mudanças:

- Initial build for Sisyphus

ruby-puppet-lint

Mantenedor: Ruby Maintainers Team
Versão atual: 3.0.0-alt1.1
Construido em: 16 setembro 2018, 04:12 (35.1 semanas atrás)
Sumário: Check that your Puppet manifests conform to the style guide
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-puppet-syntax

Mantenedor: Ruby Maintainers Team
Versão atual: 2.0.0-alt1.1
Construido em: 16 setembro 2018, 04:13 (35.1 semanas atrás)
Sumário: Syntax checks for Puppet manifests and templates
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-puppetserver-ca-cli

Mantenedor: Andrey Bychkov
Versão atual: 1.3.1-alt2
Construido em: 14 maio 2019, 15:01 (0.8 semanas atrás)
Sumário: A simple Ruby CLI tool to interact with the Puppet Server's included CA
Mudanças:

- ca and puppet paths fixed

ruby-qunit-selenium

Mantenedor: Ruby Maintainers Team
Versão atual: 0.0.4-alt1
Construido em: 16 setembro 2018, 06:51 (35.1 semanas atrás)
Sumário: QUnit test runner for Selenium WebDriver
Mudanças:

- Initial build for Sisyphus

ruby-raabro

Mantenedor: Ruby Maintainers Team
Versão atual: 1.1.6-alt1.1
Construido em: 16 setembro 2018, 07:22 (35.1 semanas atrás)
Sumário: a Ruby version of flon-io/aabro
Mudanças:

- Rebuild for new Ruby autorequirements.

ruby-rabl

Mantenedor: Ruby Maintainers Team
Versão atual: 0.13.1-alt1
Construido em: 26 setembro 2018, 06:59 (33.7 semanas atrás)
Sumário: General ruby templating with json, bson, xml, plist and msgpack support
Mudanças:

- Initial gemified build for Sisyphus

ruby-racc

Mantenedor: Ruby Maintainers Team
Versão atual: 1.4.15-alt2
Construido em: 9 abril 2019, 14:14 (5.8 semanas atrás)
Sumário: Ruby LALR(1) parser generator
Mudanças:

- Fix shebang line autoreplacement for excutables

ruby-rack

Mantenedor: Ruby Maintainers Team
Versão atual: 2.0.6-alt1
Construido em: 9 março 2019, 19:37 (10.2 semanas atrás)
Sumário: Modular Ruby webserver interface
Mudanças:

- Bump to 2.0.6.
- Use Ruby Policy 2.0.

ruby-rack-accept

Mantenedor: Ruby Maintainers Team
Versão atual: 0.4.5-alt1
Construido em: 3 fevereiro 2019, 23:09 (15.0 semanas atrás)
Sumário: HTTP Accept* for Ruby/Rack
Mudanças:

- Initial build for Sisyphus

ruby-rack-cache

Mantenedor: Ruby Maintainers Team
Versão atual: 1.8.0-alt1.1
Construido em: 16 setembro 2018, 04:16 (35.1 semanas atrás)
Sumário: Real HTTP Caching for Ruby Web Apps
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-rack-jsonp

Mantenedor: Ruby Maintainers Team
Versão atual: 1.3.2-alt1.1
Construido em: 16 setembro 2018, 07:32 (35.1 semanas atrás)
Sumário: A Rack middleware for providing JSON-P support
Mudanças:

- Rebuild for new Ruby autorequirements.

ruby-rack-noie

Mantenedor: Andrey Cherepanov
Versão atual: 0.1.0-alt1.2
Construido em: 16 setembro 2018, 07:33 (35.1 semanas atrás)
Sumário: A Rack middleware to redirect (*cough* kick) IE6 users out of your website
Mudanças:

- Rebuild for new Ruby autorequirements.

ruby-rack-openid

Mantenedor: Ruby Maintainers Team
Versão atual: 1.4.2-alt1.1
Construido em: 16 setembro 2018, 06:34 (35.1 semanas atrás)
Sumário: Provides a more HTTPish API around the ruby-openid library
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-rack-test

Mantenedor: Ruby Maintainers Team
Versão atual: 1.1.0-alt1
Construido em: 17 setembro 2018, 12:15 (34.9 semanas atrás)
Sumário: Rack::Test is a layer on top of Rack's MockRequest similar to Merb's RequestHelper
Mudanças:

- New version.

ruby-rails

Mantenedor: Ruby Maintainers Team
Versão atual: 5.2.3-alt1
Construido em: 4 abril 2019, 12:03 (6.5 semanas atrás)
Sumário: Ruby on Rails
Mudanças:

- Bump to 5.2.3

ruby-rails-dom-testing

Mantenedor: Ruby Maintainers Team
Versão atual: 2.0.3-alt1.1
Construido em: 16 setembro 2018, 06:35 (35.1 semanas atrás)
Sumário: Extracting DomAssertions and SelectorAssertions from ActionView.
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-rails-html-sanitizer

Mantenedor: Ruby Maintainers Team
Versão atual: 1.0.4-alt1.1
Construido em: 16 setembro 2018, 06:36 (35.1 semanas atrás)
Sumário: This gem is responsible to sanitize HTML fragments in Rails applications
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-rails-i18n

Mantenedor: Ruby Maintainers Team
Versão atual: 5.1.1-alt1
Construido em: 26 setembro 2018, 07:07 (33.7 semanas atrás)
Sumário: Central point to collect locale data for use in Ruby on Rails
Mudanças:

- Initial gemified build for Sisyphus.

ruby-raindrops

Mantenedor: Pavel Skrylev
Versão atual: 0.19.0-alt2
Construido em: 27 abril 2019, 14:29 (3.2 semanas atrás)
Sumário: real-time stats for preforking Rack servers
Mudanças:

- Use Ruby Policy 2.0

ruby-rake

Mantenedor: Ruby Maintainers Team
Versão atual: 12.3.2-alt2
Construido em: 17 janeiro 2019, 14:22 (17.5 semanas atrás)
Sumário: Ruby based make-like utility
Mudanças:

- Fix the executable, which is being get from proper source;
- Place library files into gem folder.

ruby-rash

Mantenedor: Ruby Maintainers Team
Versão atual: 0.4.7-alt1.1
Construido em: 16 setembro 2018, 06:37 (35.1 semanas atrás)
Sumário: Simple extension to Hashie::Mash for rubyified keys
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-rb-inotify

Mantenedor: Ruby Maintainers Team
Versão atual: 0.9.10-alt2.1
Construido em: 16 setembro 2018, 07:34 (35.1 semanas atrás)
Sumário: A thorough inotify wrapper for Ruby using FFI.
Mudanças:

- Rebuild for new Ruby autorequirements.

ruby-rb-kqueue

Mantenedor: Ruby Maintainers Team
Versão atual: 0.2.5-alt1.1
Construido em: 16 setembro 2018, 07:39 (35.1 semanas atrás)
Sumário: An FFI wrapper for kqueue
Mudanças:

- Rebuild for new Ruby autorequirements.

ruby-rbnacl

Mantenedor: Ruby Maintainers Team
Versão atual: 5.0.0-alt1.1
Construido em: 16 setembro 2018, 04:21 (35.1 semanas atrás)
Sumário: Ruby binding to the Networking and Cryptography (NaCl) library
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-rbnacl-libsodium

Mantenedor: Ruby Maintainers Team
Versão atual: 1.0.16-alt1.1
Construido em: 16 setembro 2018, 06:38 (35.1 semanas atrás)
Sumário: RbNaCl + libsodium packaged as a gem
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-rbovirt

Mantenedor: Ruby Maintainers Team
Versão atual: 0.1.7-alt1
Construido em: 17 setembro 2018, 12:16 (34.9 semanas atrás)
Sumário: a ruby client for ovirt
Mudanças:

- New version.

ruby-rbvmomi

Mantenedor: Ruby Maintainers Team
Versão atual: 1.13.0-alt2
Construido em: 25 março 2019, 15:42 (7.9 semanas atrás)
Sumário: Ruby interface to the VMware vSphere API.
Mudanças:

- Use Ruby Policy 2.0
- Fix #36334

ruby-rcairo

Mantenedor: Ruby Maintainers Team
Versão atual: 1.16.4-alt1
Construido em: 4 abril 2019, 11:50 (6.5 semanas atrás)
Sumário: ruby bindings for cairo
Mudanças:

- Bump to 1.16.4

ruby-rdoc

Mantenedor: Ruby Maintainers Team
Versão atual: 6.1.1-alt3
Construido em: 9 março 2019, 21:39 (10.2 semanas atrás)
Sumário: RDoc produces HTML and online documentation for Ruby projects.
Mudanças:

- Use Ruby Policy 2.0.

ruby-record_tag_helper

Mantenedor: Ruby Maintainers Team
Versão atual: 1.0.0-alt1
Construido em: 26 setembro 2018, 07:00 (33.7 semanas atrás)
Sumário: ActionView Record Tag Helpers
Mudanças:

- Initial gemified build for Sisyphus

ruby-redcarpet

Mantenedor: Ruby Maintainers Team
Versão atual: 3.4.0-alt2
Construido em: 27 abril 2019, 14:15 (3.2 semanas atrás)
Sumário: The safe Markdown parser, reloaded
Mudanças:

- Use Ruby Policy 2.0

ruby-redcloth

Mantenedor: Ruby Maintainers Team
Versão atual: 4.3.2-alt2
Construido em: 4 abril 2019, 12:12 (6.5 semanas atrás)
Sumário: Textile parser for Ruby
Mudanças:

- Use Ruby Policy 2.0
- Fix 4.3.2 gem version

ruby-redis

Mantenedor: Ruby Maintainers Team
Versão atual: 4.1.0-alt1
Construido em: 15 abril 2019, 11:57 (4.9 semanas atrás)
Sumário: A Ruby client library for Redis
Mudanças:

- Bump to 4.1.0
- Use Ruby Policy 2.0

ruby-redis-namespace

Mantenedor: Ruby Maintainers Team
Versão atual: 1.6.0-alt1.1
Construido em: 16 setembro 2018, 06:40 (35.1 semanas atrás)
Sumário: This gem adds a Redis::Namespace class which can be used to namespace Redis keys.
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-regexp_parser

Mantenedor: Ruby Maintainers Team
Versão atual: 1.2.0-alt1
Construido em: 31 outubro 2018, 06:56 (28.7 semanas atrás)
Sumário: A regular expression parser library for Ruby
Mudanças:

- Initial build for Sisyphus

ruby-remcached

Mantenedor: Ruby Maintainers Team
Versão atual: 0.4.1-alt1.1
Construido em: 16 setembro 2018, 06:41 (35.1 semanas atrás)
Sumário: Ruby EventMachine memcached client
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-representable

Mantenedor: Ruby Maintainers Team
Versão atual: 3.0.4-alt1.1
Construido em: 16 setembro 2018, 04:23 (35.1 semanas atrás)
Sumário: Maps representation documents from and to Ruby objects
Mudanças:

- Rebuild with new Ruby autorequirements.
- Disable tests.

ruby-request_store

Mantenedor: Ruby Maintainers Team
Versão atual: 1.4.1-alt1
Construido em: 2 outubro 2018, 15:37 (32.8 semanas atrás)
Sumário: Per-request global storage for Rack.
Mudanças:

- Initial build for Sisyphus

ruby-responders

Mantenedor: Ruby Maintainers Team
Versão atual: 2.4.0-alt1
Construido em: 26 setembro 2018, 07:01 (33.7 semanas atrás)
Sumário: A set of Rails responders to dry up your application
Mudanças:

- Initial gemified build for Sisyphus

ruby-rest-client

Mantenedor: Andrey Cherepanov
Versão atual: 2.0.2-alt1
Construido em: 16 setembro 2018, 05:29 (35.1 semanas atrás)
Sumário: Simple REST client for Ruby
Mudanças:

- New version.

ruby-retriable

Mantenedor: Ruby Maintainers Team
Versão atual: 3.1.2-alt3
Construido em: 14 novembro 2018, 13:08 (26.6 semanas atrás)
Sumário: Retriable is an simple DSL to retry failed code blocks with randomized exponential backoff.
Mudanças:

- Gemify correctly 3.1.2

ruby-retryable

Mantenedor: Ruby Maintainers Team
Versão atual: 3.0.2-alt1
Construido em: 16 setembro 2018, 07:23 (35.1 semanas atrás)
Sumário: Kernel#retryable, by Cheah Chu Yeow (http://is.gd/faW9), slightly enhanced and rebuilt as gem as a little Munich Hackday project.
Mudanças:

- New version.

ruby-rexical

Mantenedor: Pavel Skrylev
Versão atual: 1.0.5-alt4.gitd8af06b89
Construido em: 9 março 2019, 20:17 (10.2 semanas atrás)
Sumário: Lexical scanner generator for ruby
Mudanças:

- Use Ruby Policy 2.0;
- Use latest git commit.

ruby-rgen

Mantenedor: Ruby Maintainers Team
Versão atual: 0.8.4-alt2
Construido em: 9 março 2019, 20:38 (10.2 semanas atrás)
Sumário: Ruby Modelling and Generator Framework
Mudanças:

- Use Ruby Policy 2.0.

ruby-rmagick

Mantenedor: Pavel Skrylev
Versão atual: 3.0.0-alt2
Construido em: 4 abril 2019, 20:22 (6.5 semanas atrás)
Sumário: ImageMagick for Ruby
Mudanças:

- cleanup spec

ruby-roadie

Mantenedor: Ruby Maintainers Team
Versão atual: 3.4.0-alt1
Construido em: 26 setembro 2018, 07:13 (33.7 semanas atrás)
Sumário: Making HTML emails comfortable for the Ruby rockstars
Mudanças:

- Initial gemified build for Sisyphus

ruby-roadie-rails

Mantenedor: Ruby Maintainers Team
Versão atual: 1.3.0-alt1
Construido em: 26 setembro 2018, 07:02 (33.7 semanas atrás)
Sumário: Making HTML emails comfortable for the Rails rockstars
Mudanças:

- Initial gemified build for Sisyphus

ruby-rr

Mantenedor: Ruby Maintainers Team
Versão atual: 1.2.1-alt1.1
Construido em: 16 setembro 2018, 04:26 (35.1 semanas atrás)
Sumário: RR is a test double framework that features a rich selection of double techniques and a terse syntax
Mudanças:

- Rebuild with new Ruby autorequirements.
- Disable tests.

ruby-rspec

Mantenedor: Ruby Maintainers Team
Versão atual: 3.8.0-alt3
Construido em: 9 março 2019, 19:46 (10.2 semanas atrás)
Sumário: RSpec meta-gem that depends on the other components
Mudanças:

- Use Ruby Policy 2.0.

ruby-rspec-core

Mantenedor: Ruby Maintainers Team
Versão atual: 3.8.0-alt2
Construido em: 9 março 2019, 19:49 (10.2 semanas atrás)
Sumário: RSpec runner and formatters
Mudanças:

- Use Ruby Policy 2.0.

ruby-rspec-expectations

Mantenedor: Ruby Maintainers Team
Versão atual: 3.8.2-alt2
Construido em: 9 março 2019, 19:53 (10.2 semanas atrás)
Sumário: Provides a readable API to express expected outcomes of a code example
Mudanças:

- Use Ruby Policy 2.0.

ruby-rspec-its

Mantenedor: Ruby Maintainers Team
Versão atual: 1.2.0-alt1.1
Construido em: 16 setembro 2018, 06:41 (35.1 semanas atrás)
Sumário: `its` for RSpec 3 extracted from rspec-core 2.x
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-rspec-junit-formatter

Mantenedor: Ruby Maintainers Team
Versão atual: 0.2.3-alt1
Construido em: 16 setembro 2018, 07:51 (35.1 semanas atrás)
Sumário: RSpec results that your CI can read
Mudanças:

- Initial build for Sisyphus.

ruby-rspec-mocks

Mantenedor: Ruby Maintainers Team
Versão atual: 3.8.0-alt2
Construido em: 9 março 2019, 19:54 (10.2 semanas atrás)
Sumário: RSpec's 'test double' framework, with support for stubbing and mocking
Mudanças:

- Use Ruby Policy 2.0.

ruby-rspec-puppet

Mantenedor: Ruby Maintainers Team
Versão atual: 0.1.6-alt1.1
Construido em: 16 setembro 2018, 04:32 (35.1 semanas atrás)
Sumário: RSpec tests for your Puppet manifests
Mudanças:

- Rebuild with new Ruby autorequirements.
- Disable tests.

ruby-rspec-support

Mantenedor: Ruby Maintainers Team
Versão atual: 3.8.0-alt2
Construido em: 9 março 2019, 19:48 (10.2 semanas atrás)
Sumário: Common code needed by the other RSpec gems
Mudanças:

- Use Ruby Policy 2.0.

ruby-rubygems-update

Mantenedor: Ruby Maintainers Team
Versão atual: 3.0.3-alt1
Construido em: 4 abril 2019, 12:35 (6.5 semanas atrás)
Sumário: Library packaging and distribution for Ruby.
Mudanças:

- Bump to 3.0.3
- Use Ruby Policy 2.0

ruby-rufus-scheduler

Mantenedor: Ruby Maintainers Team
Versão atual: 3.6.0-alt1
Construido em: 26 abril 2019, 03:49 (3.4 semanas atrás)
Sumário: scheduler for Ruby (at, in, cron and every jobs)
Mudanças:

- New version.

ruby-safe_yaml

Mantenedor: Andrey Cherepanov
Versão atual: 1.0.4-alt1.1
Construido em: 16 setembro 2018, 04:34 (35.1 semanas atrás)
Sumário: Parse YAML safely
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-safemode

Mantenedor: Ruby Maintainers Team
Versão atual: 1.3.5-alt2
Construido em: 25 março 2019, 15:46 (7.9 semanas atrás)
Sumário: A library for safe evaluation of Ruby code based on ParseTree/RubyParser and Ruby2Ruby
Mudanças:

- Use Ruby Policy 2.0

ruby-sass

Mantenedor: Ruby Maintainers Team
Versão atual: 3.7.4-alt1
Construido em: 26 abril 2019, 03:46 (3.4 semanas atrás)
Sumário: Sass makes CSS fun again.
Mudanças:

- New version.

ruby-sass-listen

Mantenedor: Ruby Maintainers Team
Versão atual: 4.0.0-alt2.1
Construido em: 16 setembro 2018, 07:40 (35.1 semanas atrás)
Sumário: The Listen gem listens to file modifications and notifies you about the changes
Mudanças:

- Rebuild for new Ruby autorequirements.
- Simplify spec.
- Disable tests.

ruby-sass-rails

Mantenedor: Ruby Maintainers Team
Versão atual: 5.0.7-alt1.1
Construido em: 16 setembro 2018, 06:49 (35.1 semanas atrás)
Sumário: Ruby on Rails stylesheet engine for Sass
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-sassc

Mantenedor: Ruby Maintainers Team
Versão atual: 2.0.0-alt1
Construido em: 26 setembro 2018, 21:00 (33.6 semanas atrás)
Sumário: Use libsass with Ruby!
Mudanças:

- New version.

ruby-sawyer

Mantenedor: Ruby Maintainers Team
Versão atual: 0.8.1-alt2
Construido em: 4 abril 2019, 12:23 (6.5 semanas atrás)
Sumário: Secret User Agent of HTTP
Mudanças:

- Use Ruby Policy 2.0
- Increase gem addressable dep to ~> 2.6

ruby-scoped-search

Mantenedor: Ruby Maintainers Team
Versão atual: 4.1.5-alt1
Construido em: 19 setembro 2018, 09:43 (34.7 semanas atrás)
Sumário: Easily search you ActiveRecord models with a simple query language that converts to SQL.
Mudanças:

- New version.

ruby-scrub_rb

Mantenedor: Ruby Maintainers Team
Versão atual: 1.0.1-alt1
Construido em: 16 setembro 2018, 07:50 (35.1 semanas atrás)
Sumário: Pure-ruby polyfill of MRI 2.1 String#scrub, for ruby 1.9 and 2.0 any interpreter
Mudanças:

- Initial build for Sisyphus

ruby-search_cop

Mantenedor: Ruby Maintainers Team
Versão atual: 1.0.5-alt1
Construido em: 3 fevereiro 2019, 21:13 (15.0 semanas atrás)
Sumário: Search engine like fulltext query support for ActiveRecord
Mudanças:

- Initial build for Sisyphus

ruby-secure-headers

Mantenedor: Ruby Maintainers Team
Versão atual: 6.0.0-alt2
Construido em: 26 setembro 2018, 12:57 (33.6 semanas atrás)
Sumário: Manages application of security headers with many safe defaults
Mudanças:

- Bump to v6.0.0

ruby-securer-headers

Mantenedor: Ruby Maintainers Team
Versão atual: 6.0.0-alt1.1
Construido em: 16 setembro 2018, 05:33 (35.1 semanas atrás)
Sumário: Manages application of security headers with many safe defaults
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-selenium-webdriver

Mantenedor: Ruby Maintainers Team
Versão atual: 3.14.0-alt1
Construido em: 20 setembro 2018, 11:33 (34.5 semanas atrás)
Sumário: WebDriver is a tool for writing automated tests of websites
Mudanças:

- New version.

ruby-semantic-puppet

Mantenedor: Ruby Maintainers Team
Versão atual: 1.0.2-alt1
Construido em: 1 outubro 2018, 04:44 (33.0 semanas atrás)
Sumário: Library of useful tools for working with Semantic Versions and module dependencies.
Mudanças:

- Initial build for Sisyphus

ruby-semverse

Mantenedor: Ruby Maintainers Team
Versão atual: 2.0.0-alt1.1
Construido em: 16 setembro 2018, 07:26 (35.1 semanas atrás)
Sumário: An elegant library for representing and comparing SemVer versions and constraints
Mudanças:

- Rebuild for new Ruby autorequirements.

ruby-sequel

Mantenedor: Ruby Maintainers Team
Versão atual: 5.19.0-alt1
Construido em: 4 abril 2019, 11:32 (6.5 semanas atrás)
Sumário: Sequel is a simple, flexible, and powerful SQL database access toolkit for Ruby
Mudanças:

- Use Ruby Policy 2.0
- Bump to 5.19.0

ruby-serverengine

Mantenedor: Ruby Maintainers Team
Versão atual: 2.0.7-alt1
Construido em: 2 outubro 2018, 19:08 (32.7 semanas atrás)
Sumário: A framework to implement robust multiprocess servers like Unicorn
Mudanças:

- Initial build for Sisyphus

ruby-serverspec

Mantenedor: Ruby Maintainers Team
Versão atual: 2.41.3-alt1.1
Construido em: 16 setembro 2018, 04:38 (35.1 semanas atrás)
Sumário: RSpec tests for your servers configured by CFEngine, Puppet, Chef, Ansible, Itamae or anything else even by hand
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-sexp-processor

Mantenedor: Ruby Maintainers Team
Versão atual: 4.11.0-alt1.1
Construido em: 16 setembro 2018, 03:58 (35.1 semanas atrás)
Sumário: sexp_processor branches from ParseTree bringing all the generic sexp processing tools with it
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-sfl

Mantenedor: Ruby Maintainers Team
Versão atual: 2.1-alt1.1
Construido em: 16 setembro 2018, 07:50 (35.1 semanas atrás)
Sumário: spawn! spawn! spawn! spawn! spawn! spawn!
Mudanças:

- Rebuild for new Ruby autorequirements.

ruby-shadow

Mantenedor: Ruby Maintainers Team
Versão atual: 2.5.0-alt3
Construido em: 30 novembro 2018, 13:51 (24.4 semanas atrás)
Sumário: Shadow Password module for Ruby
Mudanças:

- Gemify package.

ruby-sigdump

Mantenedor: Ruby Maintainers Team
Versão atual: 0.2.4-alt1
Construido em: 2 outubro 2018, 19:09 (32.7 semanas atrás)
Sumário: Use signal to show stacktrace of a Ruby process without restarting it
Mudanças:

- Initial build for Sisyphus

ruby-signet

Mantenedor: Ruby Maintainers Team
Versão atual: 0.11.0-alt1
Construido em: 12 outubro 2018, 05:05 (31.4 semanas atrás)
Sumário: Signet is an OAuth 1.0 / OAuth 2.0 implementation.
Mudanças:

- New version.

ruby-simple_oauth

Mantenedor: Andrey Cherepanov
Versão atual: 0.2.0-alt1.1
Construido em: 16 setembro 2018, 02:28 (35.1 semanas atrás)
Sumário: Simply builds and verifies OAuth headers
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-simplecov

Mantenedor: Ruby Maintainers Team
Versão atual: 0.16.1-alt1.1
Construido em: 16 setembro 2018, 03:22 (35.1 semanas atrás)
Sumário: Code coverage for Ruby 1.9+ with a powerful configuration library and automatic merging of coverage across test suites
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-simplecov-html

Mantenedor: Ruby Maintainers Team
Versão atual: 0.10.2-alt1.1
Construido em: 16 setembro 2018, 03:23 (35.1 semanas atrás)
Sumário: HTML formatter for SimpleCov code coverage tool for Ruby
Mudanças:

- Rebuild with new Ruby autorequirements.
- Disable tests.

ruby-sinatra

Mantenedor: Ruby Maintainers Team
Versão atual: 2.0.4-alt1
Construido em: 12 novembro 2018, 19:00 (26.9 semanas atrás)
Sumário: Classy web-development dressed in a DSL
Mudanças:

- 2.0.4

ruby-slim

Mantenedor: Ruby Maintainers Team
Versão atual: 3.0.9-alt1
Construido em: 3 fevereiro 2019, 20:46 (15.0 semanas atrás)
Sumário: Slim is a template language whose goal is to reduce the syntax to the essential parts without becoming cryptic.
Mudanças:

- Initial build for Sisyphus

ruby-slop3

Mantenedor: Ruby Maintainers Team
Versão atual: 3.6.0-alt1
Construido em: 22 maio 2017, 10:25 (103.9 semanas atrás)
Sumário: Simple Lightweight Option Parsing
Mudanças:

- Initial build in Sisyphus

ruby-solve

Mantenedor: Ruby Maintainers Team
Versão atual: 4.0.0-alt1.1
Construido em: 16 setembro 2018, 04:41 (35.1 semanas atrás)
Sumário: A constraint solver for Ruby
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-spec_helper

Mantenedor: Ruby Maintainers Team
Versão atual: 1.0.1-alt1.1
Construido em: 16 setembro 2018, 04:30 (35.1 semanas atrás)
Sumário: A set of shared spec helpers specific to Puppetlabs projects
Mudanças:

- Rebuild with new Ruby autorequirements.
- Disable tests.

ruby-specinfra

Mantenedor: Ruby Maintainers Team
Versão atual: 2.77.0-alt1
Construido em: 26 abril 2019, 03:49 (3.4 semanas atrás)
Sumário: Command Execution Framework for serverspec, itamae and so on
Mudanças:

- New version.

ruby-spoon

Mantenedor: Ruby Maintainers Team
Versão atual: 0.0.6-alt1.1
Construido em: 16 setembro 2018, 04:42 (35.1 semanas atrás)
Sumário: A fork/exec replacement for FFI-capable implementations
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-sprockets-rails

Mantenedor: Ruby Maintainers Team
Versão atual: 3.2.1-alt2.1
Construido em: 16 setembro 2018, 07:28 (35.1 semanas atrás)
Sumário: Sprockets Rails integration
Mudanças:

- Rebuild for new Ruby autorequirements.

ruby-sshkey

Mantenedor: Ruby Maintainers Team
Versão atual: 1.9.0-alt1.1
Construido em: 16 setembro 2018, 04:43 (35.1 semanas atrás)
Sumário: SSH private and public key generator in pure Ruby (RSA & DSA)
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-stomp

Mantenedor: Andrey Cherepanov
Versão atual: 1.1.9-alt1.3
Construido em: 16 setembro 2018, 04:43 (35.1 semanas atrás)
Sumário: Ruby client for the Stomp messaging protocol
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-strptime

Mantenedor: Ruby Maintainers Team
Versão atual: 0.2.3-alt3
Construido em: 27 abril 2019, 14:16 (3.2 semanas atrás)
Sumário: A fast strpitme engine
Mudanças:

- Use Ruby Policy 2.0

ruby-structured-warnings

Mantenedor: Ruby Maintainers Team
Versão atual: 0.3.0-alt1
Construido em: 2 outubro 2018, 09:28 (32.8 semanas atrás)
Sumário: This is an implementation of Daniel Berger's proposal of structured warnings for Ruby.
Mudanças:

- Initial build for Sisyphus

ruby-sucker-punch

Mantenedor: Ruby Maintainers Team
Versão atual: 2.1.1-alt1
Construido em: 17 setembro 2018, 12:30 (34.9 semanas atrás)
Sumário: Sucker Punch is a Ruby asynchronous processing library using concurrent-ruby, heavily influenced by Sidekiq and girl_friday.
Mudanças:

- New version.

ruby-syntax

Mantenedor: Ruby Maintainers Team
Versão atual: 1.2.2-alt1.1
Construido em: 16 setembro 2018, 04:46 (35.1 semanas atrás)
Sumário: Syntax is a Ruby library for simple syntax highlighting.
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-sys-proctable

Mantenedor: Ruby Maintainers Team
Versão atual: 1.2.1-alt1
Construido em: 17 setembro 2018, 12:31 (34.9 semanas atrás)
Sumário: A cross-platform Ruby interface for gathering process information on your operating system
Mudanças:

- New version.

ruby-syslog-logger

Mantenedor: Ruby Maintainers Team
Versão atual: 1.6.8-alt1.1
Construido em: 16 setembro 2018, 04:48 (35.1 semanas atrás)
Sumário: An improved Logger replacement that logs to syslog. It is almost drop-in with a few caveats
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-systemu

Mantenedor: Ruby Maintainers Team
Versão atual: 2.6.5-alt1.2
Construido em: 16 setembro 2018, 04:48 (35.1 semanas atrás)
Sumário: Univeral capture of stdout and stderr and handling of child process pid for windows, *nix, etc.
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-temple

Mantenedor: Ruby Maintainers Team
Versão atual: 0.8.0-alt1.1
Construido em: 16 setembro 2018, 05:34 (35.1 semanas atrás)
Sumário: Template compilation framework in Ruby
Mudanças:

- Rebuild with new Ruby autorequirements.
- Disable tests.

ruby-term-ansicolor

Mantenedor: Ruby Maintainers Team
Versão atual: 1.7.1-alt1
Construido em: 9 março 2019, 20:14 (10.2 semanas atrás)
Sumário: Ruby library that colors strings using ANSI escape sequences
Mudanças:

- Bump to 1.7.1;
- Use Ruby Policy 2.0.

ruby-test-unit

Mantenedor: Ruby Maintainers Team
Versão atual: 3.3.1-alt1
Construido em: 4 abril 2019, 12:32 (6.5 semanas atrás)
Sumário: An xUnit family unit testing framework for Ruby
Mudanças:

- Bump to 3.3.1
- Use Ruby Policy 2.0

ruby-text

Mantenedor: Ruby Maintainers Team
Versão atual: 1.3.1-alt4.1
Construido em: 16 setembro 2018, 07:29 (35.1 semanas atrás)
Sumário: Collection of text algorithms
Mudanças:

- Rebuild for new Ruby autorequirements.

ruby-text-format

Mantenedor: Led
Versão atual: 1.0.0-alt3.1
Construido em: 9 dezembro 2012, 20:38 (336.0 semanas atrás)
Sumário: Text::Format formats fixed-width text nicely.
Mudanças:

- Rebuilt with ruby-1.9.3-alt1

ruby-thread-safe

Mantenedor: Ruby Maintainers Team
Versão atual: 0.3.6-alt1.1
Construido em: 16 setembro 2018, 04:50 (35.1 semanas atrás)
Sumário: Thread-safe collections for Ruby
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-tilt

Mantenedor: Ruby Maintainers Team
Versão atual: 2.0.9-alt1
Construido em: 5 dezembro 2018, 06:34 (23.7 semanas atrás)
Sumário: Generic interface to multiple Ruby template engines
Mudanças:

- New version.

ruby-tins

Mantenedor: Ruby Maintainers Team
Versão atual: 1.20.2-alt1
Construido em: 9 março 2019, 20:13 (10.2 semanas atrás)
Sumário: All the stuff that isn't good/big enough for a real library
Mudanças:

- Bump to 1.20.2;
- Use Ruby Policy 2.0.

ruby-toml-rb

Mantenedor: Ruby Maintainers Team
Versão atual: 1.1.2-alt1
Construido em: 17 setembro 2018, 12:31 (34.9 semanas atrás)
Sumário: A parser for TOML using Citrus library
Mudanças:

- New version.

ruby-tomlrb

Mantenedor: Ruby Maintainers Team
Versão atual: 1.2.6-alt1.1
Construido em: 16 setembro 2018, 04:53 (35.1 semanas atrás)
Sumário: A Racc based TOML parser
Mudanças:

- Rebuild with new Ruby autorequirements.
- Disable tests.

ruby-tool-setup

Mantenedor: Ruby Maintainers Team
Versão atual: 3.4.1-alt15
Construido em: 11 março 2019, 07:53 (10.0 semanas atrás)
Sumário: Generic installer for ruby scripts and libraries
Mudanças:

- Renamed setup.rb to setup-rb to fix package build.

ruby-treetop

Mantenedor: Andrey Cherepanov
Versão atual: 1.6.8-alt1.1.1
Construido em: 17 setembro 2018, 12:32 (34.9 semanas atrás)
Sumário: A Ruby-based text parsing and interpretation DSL
Mudanças:

- New version.

ruby-trollop

Mantenedor: Ruby Maintainers Team
Versão atual: 2.1.2-alt1.1
Construido em: 16 setembro 2018, 04:54 (35.1 semanas atrás)
Sumário: Trollop is a commandline option parser for Ruby that just gets out of your wa
Mudanças:

- Rebuild with new Ruby autorequirements.
- Disable tests.

ruby-turbolinks

Mantenedor: Ruby Maintainers Team
Versão atual: 2.5.4-alt2
Construido em: 26 setembro 2018, 07:09 (33.7 semanas atrás)
Sumário: Turbolinks makes navigating your web application faster
Mudanças:

- Added new epoch.

ruby-turbolinks-source-gem

Mantenedor: Ruby Maintainers Team
Versão atual: 5.2.0-alt1
Construido em: 17 setembro 2018, 12:35 (34.9 semanas atrás)
Sumário: Turbolinks JavaScript assets, packaged as a RubyGem
Mudanças:

- New version.

ruby-typhoeus

Mantenedor: Ruby Maintainers Team
Versão atual: 1.3.0-alt1.1
Construido em: 16 setembro 2018, 04:54 (35.1 semanas atrás)
Sumário: Typhoeus wraps libcurl in order to make fast and reliable requests
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-tzinfo

Mantenedor: Andrey Cherepanov
Versão atual: 1.2.5-alt1
Construido em: 16 setembro 2018, 05:38 (35.1 semanas atrás)
Sumário: Daylight-savings aware timezone support for Ruby
Mudanças:

- New version.

ruby-tzinfo-data

Mantenedor: Ruby Maintainers Team
Versão atual: 1.2018.5-alt1
Construido em: 2 outubro 2018, 19:27 (32.7 semanas atrás)
Sumário: TZInfo::Data - Timezone Data for TZInfo
Mudanças:

- Initial build for Sisyphus

ruby-uber

Mantenedor: Ruby Maintainers Team
Versão atual: 0.1.0-alt1.1
Construido em: 16 setembro 2018, 04:55 (35.1 semanas atrás)
Sumário: Gem-authoring extensions for classes and modules.
Mudanças:

- Rebuild with new Ruby autorequirements.
- Disable tests.

ruby-ucf

Mantenedor: Ruby Maintainers Team
Versão atual: 2.0.0-alt1.1
Construido em: 16 setembro 2018, 04:58 (35.1 semanas atrás)
Sumário: This is a Ruby library for working with UCF documents
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-uglifier

Mantenedor: Ruby Maintainers Team
Versão atual: 4.1.19-alt1
Construido em: 17 setembro 2018, 12:36 (34.9 semanas atrás)
Sumário: Ruby wrapper for UglifyJS JavaScript compressor.
Mudanças:

- New version.

ruby-unf

Mantenedor: Ruby Maintainers Team
Versão atual: 0.1.4-alt1.1
Construido em: 16 setembro 2018, 02:59 (35.1 semanas atrás)
Sumário: A wrapper library to bring Unicode Normalization Form support to Ruby/JRuby
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-unf_ext

Mantenedor: Ruby Maintainers Team
Versão atual: 0.0.7.5-alt2
Construido em: 27 abril 2019, 14:18 (3.2 semanas atrás)
Sumário: Unicode Normalization Form support library for CRuby
Mudanças:

- Use Ruby Policy 2.0

ruby-unicode-display-width

Mantenedor: Ruby Maintainers Team
Versão atual: 1.4.1-alt1
Construido em: 9 março 2019, 19:50 (10.2 semanas atrás)
Sumário: Monospace Unicode character width in Ruby
Mudanças:

- Bump to 1.4.1;
- Use Ruby Policy 2.0.

ruby-unicode-emoji

Mantenedor: Ruby Maintainers Team
Versão atual: 1.1.0-alt1.1
Construido em: 16 setembro 2018, 05:00 (35.1 semanas atrás)
Sumário: Emoji Regex in Ruby
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-useragent

Mantenedor: Ruby Maintainers Team
Versão atual: 0.16.10-alt1.1
Construido em: 16 setembro 2018, 07:30 (35.1 semanas atrás)
Sumário: HTTP User Agent parser
Mudanças:

- Rebuild for new Ruby autorequirements.

ruby-uuidtools

Mantenedor: Andrey Cherepanov
Versão atual: 2.1.5-alt1.1
Construido em: 16 setembro 2018, 05:00 (35.1 semanas atrás)
Sumário: A simple universally unique ID generation library
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-validates_lengths_from_database

Mantenedor: Ruby Maintainers Team
Versão atual: 0.7.0-alt1
Construido em: 26 setembro 2018, 07:03 (33.7 semanas atrás)
Sumário: Introspects your database string field maximum lengths and automatically defines length validations.
Mudanças:

- Initial gemified build for Sisyphus

ruby-virtus

Mantenedor: Ruby Maintainers Team
Versão atual: 1.0.5-alt1.1
Construido em: 16 setembro 2018, 05:01 (35.1 semanas atrás)
Sumário: Attributes on Steroids for Plain Old Ruby Objects
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-w3c-validators

Mantenedor: Ruby Maintainers Team
Versão atual: 1.3.4-alt1
Construido em: 17 setembro 2018, 12:37 (34.9 semanas atrás)
Sumário: A Ruby wrapper for the World Wide Web Consortium's online validation services.
Mudanças:

- New version.

ruby-warden

Mantenedor: Andrey Cherepanov
Versão atual: 0.9.4-alt2.2
Construido em: 16 setembro 2018, 05:39 (35.1 semanas atrás)
Sumário: General Rack Authentication Framework
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-will_paginate

Mantenedor: Ruby Maintainers Team
Versão atual: 3.1.6-alt1
Construido em: 26 setembro 2018, 07:05 (33.7 semanas atrás)
Sumário: Pagination library for Rails, Sinatra, Merb, DataMapper, and more
Mudanças:

- Initial gemified build for Sisyphus

ruby-wirb

Mantenedor: Ruby Maintainers Team
Versão atual: 2.1.2-alt1.1
Construido em: 16 setembro 2018, 05:02 (35.1 semanas atrás)
Sumário: Don't use an IRB without WIRB!
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-x-editable-rails

Mantenedor: Ruby Maintainers Team
Versão atual: 1.5.5.1-alt2.1
Construido em: 16 setembro 2018, 05:03 (35.1 semanas atrás)
Sumário: Edit fields easily with X-Editable helper
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-xml-simple

Mantenedor: Andrey Cherepanov
Versão atual: 1.1.5-alt1
Construido em: 16 setembro 2018, 05:37 (35.1 semanas atrás)
Sumário: A very simple API for XML processing
Mudanças:

- New version.

ruby-xmlrpc

Mantenedor: Ruby Maintainers Team
Versão atual: 0.3.0-alt1
Construido em: 16 janeiro 2019, 09:43 (17.7 semanas atrás)
Sumário: The Ruby standard library package 'xmlrpc'
Mudanças:

- Initial build for Sisyphus, packaged as a gem

ruby-xmpp4r

Mantenedor: Andrey Cherepanov
Versão atual: 0.5.6-alt1
Construido em: 16 setembro 2018, 05:04 (35.1 semanas atrás)
Sumário: XMPP/Jabber library for Ruby
Mudanças:

- New version.

ruby-xpath

Mantenedor: Ruby Maintainers Team
Versão atual: 3.2.0-alt1
Construido em: 16 outubro 2018, 07:53 (30.8 semanas atrás)
Sumário: Ruby library for generating XPath expressions
Mudanças:

- New version.

ruby-yard

Mantenedor: Ruby Maintainers Team
Versão atual: 0.9.19-alt1
Construido em: 4 abril 2019, 12:31 (6.5 semanas atrás)
Sumário: YARD is a Ruby Documentation tool. The Y stands for "Yay!"
Mudanças:

- Bump to 0.9.19
- Use Ruby Policy 2.0

ruby-yui-compressor

Mantenedor: Ruby Maintainers Team
Versão atual: 0.12.0-alt1.1
Construido em: 16 setembro 2018, 05:05 (35.1 semanas atrás)
Sumário: A Ruby interface to YUI Compressor for minifying JavaScript and CSS assets.
Mudanças:

- Rebuild with new Ruby autorequirements.

ruby-zendesk_api

Mantenedor: Ruby Maintainers Team
Versão atual: 1.17.0-alt1
Construido em: 26 abril 2019, 03:52 (3.4 semanas atrás)
Sumário: Official Ruby Zendesk API Client
Mudanças:

- New version.

ruby-zhexdump

Mantenedor: Ruby Maintainers Team
Versão atual: 0.0.2-alt1.1
Construido em: 16 setembro 2018, 04:03 (35.1 semanas atrás)
Sumário: A highly flexible hexdump implementation.
Mudanças:

- Rebuild for new Ruby autorequirements.

ruby-zip-container

Mantenedor: Ruby Maintainers Team
Versão atual: 3.0.2-alt1
Construido em: 16 setembro 2018, 04:57 (35.1 semanas atrás)
Sumário: A Ruby library for working with ZIP Container Format files
Mudanças:

- New version.

ruby-zoom

Mantenedor: Ruby Maintainers Team
Versão atual: 0.5.0-alt1
Construido em: 9 março 2019, 21:04 (10.2 semanas atrás)
Sumário: Ruby binding to the Z39.50 Object-Orientation Model (ZOOM)
Mudanças:

- Bump to 0.5;
- Use Ruby Policy 2.0.

ruby2ruby

Mantenedor: Ruby Maintainers Team
Versão atual: 2.4.2-alt2
Construido em: 25 março 2019, 15:45 (7.9 semanas atrás)
Sumário: ruby2ruby provides a means of generating pure ruby code easily from RubyParser compatible Sexps
Mudanças:

- Use Ruby Policy 2.0
- Bump to 2.4.2

rubytree

Mantenedor: Andrey Cherepanov
Versão atual: 1.0.0-alt1
Construido em: 2 outubro 2018, 09:29 (32.8 semanas atrás)
Sumário: Simple implementation of the generic Tree data structure
Mudanças:

- New version.
- Disable tests.

rubyzip

Mantenedor: Ruby Maintainers Team
Versão atual: 1.2.2-alt1
Construido em: 16 setembro 2018, 04:56 (35.1 semanas atrás)
Sumário: rubyzip is a ruby module for reading and writing zip files
Mudanças:

- New version.

sdoc

Mantenedor: Ruby Maintainers Team
Versão atual: 1.0.0-alt1.1
Construido em: 16 setembro 2018, 05:07 (35.1 semanas atrás)
Sumário: rdoc generator html with javascript search index
Mudanças:

- Rebuild with new Ruby autorequirements.

sprockets

Mantenedor: Ruby Maintainers Team
Versão atual: 3.7.2-alt1
Construido em: 16 setembro 2018, 04:52 (35.1 semanas atrás)
Sumário: Rack-based asset packaging system
Mudanças:

- Build stable version.

sqlite3-ruby

Mantenedor: Pavel Skrylev
Versão atual: 1.4.0-alt1
Construido em: 18 março 2019, 17:48 (8.9 semanas atrás)
Sumário: A Ruby interface for the SQLite database engine
Mudanças:

- Bump to 1.4.0
- Use Ruby Policy 2.0

thor

Mantenedor: Ruby Maintainers Team
Versão atual: 0.20.3-alt2
Construido em: 9 março 2019, 21:38 (10.2 semanas atrás)
Sumário: Thor is a toolkit for building powerful command-line interfaces.
Mudanças:

- Use Ruby Policy 2.0.

websocket-driver-ruby

Mantenedor: Ruby Maintainers Team
Versão atual: 0.7.0-alt2
Construido em: 27 abril 2019, 19:04 (3.2 semanas atrás)
Sumário: WebSocket protocol handler with pluggable I/O
Mudanças:

- Use Ruby Policy 2.0

websocket-extensions-ruby

Mantenedor: Ruby Maintainers Team
Versão atual: 0.1.3-alt1.1
Construido em: 16 setembro 2018, 05:12 (35.1 semanas atrás)
Sumário: Generic extension management for WebSocket connections
Mudanças:

- Rebuild with new Ruby autorequirements.

yajl-ruby

Mantenedor: Ruby Maintainers Team
Versão atual: 1.4.1-alt2
Construido em: 25 março 2019, 15:33 (7.9 semanas atrás)
Sumário: YAJL C Bindings for Ruby
Mudanças:

- Use setup gem's dependency detection
 
projeto & código: Vladimir Lettiev aka crux © 2004-2005, Andrew Avramenko aka liks © 2007-2008
mantenedor atual: Michael Shigorin
mantenedor da tradução: Fernando Martini aka fmartini © 2009